pkgsrc bulk build for SunOS 5.11/i386

Build start: 2013-07-13 20:22

Build end: 2013-07-14 01:19


Total number of packages:12468
Successfully built:9066
Failed build:1616
Depending on failed package:1253
Explicitly broken or masked:469
Depending on masked package:64

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
audio/nas nas-1.9.3nb1 254 markd@NetBSD.org failed pre-clean depends checksum configure          
textproc/py-libxslt py27-libxslt-1.1.28 208 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/ruby-json ruby18-json-1.8.0 53 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R R-2.15.1nb7 52 markd@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/ruby-multi_json ruby193-multi_json-1.7.0 44 pkgsrc-userse@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/ruby-multi_json ruby18-multi_json-1.7.0 42 pkgsrc-userse@NetBSD.org failed pre-clean depends checksum configure build install      
net/ruby-addressable ruby193-addressable-2.3.4 41 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/ruby-addressable ruby18-addressable-2.3.4 40 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/subversion-base subversion-base-1.8.0nb1 30 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ruby-i18n ruby193-i18n-0.6.4 30 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/dar dar-2.4.10 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/file-roller file-roller-2.32.2nb16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
archivers/jamjar jamjar-0.7.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acunia-jam-1.0nb1
archivers/rar rar-4.1.1   ryoon@NetBSD.org prefailed                  
 rar-4.1.1 is not available for SunOS-5.11-i386
archivers/ruby-archive-tar-minitar ruby18-archive-tar-minitar-0.5.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/ruby-archive-tar-minitar ruby193-archive-tar-minitar-0.5.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/ruby-libarchive ruby18-libarchive-0.1.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/ruby-libarchive ruby193-libarchive-0.1.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/ruby-xz ruby18-xz-0.1.1   minskim@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-io-like-0.3.0 ruby18-json-1.8.0
archivers/ruby-xz ruby193-xz-0.1.1   minskim@NetBSD.org indirect-failed                  
  Failed: ruby193-ffi-1.9.0 ruby193-io-like-0.3.0
archivers/ruby-zip ruby18-zip-0.9.9   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/ruby-zip ruby193-zip-0.9.9   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/sarab sarab-0.2.4   dsainty@NetBSD.org indirect-failed                  
  Failed: dar-2.4.10
archivers/torrentzip torrentzip-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/unace-bin unace-bin-2.50   pkgsrc-users@NetBSD.org prefailed                  
 unace-bin-2.50 is not available for SunOS-5.11-i386
archivers/unalz unalz-0.61   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/SDL_mixer SDL_mixer-1.2.12nb5 70 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/SDL_sound SDL_sound-1.0.3nb5 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/amarok amarok-2.6.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/amarok-kde3 amarok-1.4.10nb39   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/audacious audacious-1.5.1nb20 1 jfranz@bsdprojects.net failed pre-clean depends checksum configure build        
audio/audacious-plugins audacious-plugins-1.5.1nb36   jfranz@bsdprojects.net indirect-prefailed                  
audio/audacity audacity-1.2.6nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/blop blop-0.2.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/bmpx bmpx-0.40.14nb34   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/bsl bsl-0.5.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/buzztard buzztard-0.5.0nb24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/cddb-bundle cddb-bundle-0.2nb6 2 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for cddb-bundle-0.2nb6.
audio/cdparanoia cdparanoia-3.0.10.2nb2 16 kim@tac.nyc.ny.us prefailed                  
 cdparanoia-3.0.10.2nb2 is not available for SunOS-5.11-i386
audio/cdplayer cdplayer-0.5.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for cdplayer-0.5.1nb2.
audio/cs4235 cs4235-20001009nb1   pkgsrc-users@NetBSD.org prefailed                  
 cs4235-20001009nb1 is not available for SunOS-5.11-i386
audio/csound5 csound5-5.01nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/daapd daapd-0.2.4bnb1   nathanw@NetBSD.org failed pre-clean depends checksum configure build        
audio/dap dap-2.1.5nb4   scw@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
audio/darkice darkice-0.17.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/deforaos-mixer deforaos-mixer-0.1.1nb4 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/festival festival-2.1nb3 24 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festlex-cmu festlex-cmu-1.4.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festlex-oald festlex-oald-1.4.0nb1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festlex-poslex festlex-poslex-1.4.0nb1 19 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-don festvox-don-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-en1 festvox-en1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-kal16 festvox-kal16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-kal8 festvox-kal8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-ked16 festvox-ked16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-ked8 festvox-ked8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-rab16 festvox-rab16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-rab8 festvox-rab8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/festvox-us1 festvox-us1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us2 festvox-us2-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us3 festvox-us3-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gnome-vfs-cdda gnome-vfs-cdda-2.24.4nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gqmpeg-devel gqmpeg-0.91.1nb24 1 sekiya@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/gqmpeg-skins gqmpeg-skins-20030712nb6   hubertf@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/gst-buzztard gst-buzztard-0.5.0nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/gst-plugins0.10-cdparanoia gst-plugins0.10-cdparanoia-0.10.36nb2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/gst-plugins1-cdparanoia gst-plugins1-cdparanoia-1.0.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/hydrogen hydrogen-0.9.5.1nb7   mrg@eterna.com.au indirect-failed                  
  Failed: subversion-base-1.8.0nb1
audio/ibniz ibniz-1.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/ices-mp3 ices-mp3-0.4nb9 1 kim@tac.nyc.ny.us failed pre-clean depends checksum configure          
audio/jack-rack jack-rack-1.4.7nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/ladspa ladspa-1.13 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libao-macosx libao-macosx-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 libao-macosx-1.1.0 is not available for SunOS-5.11-i386
audio/libao-nas libao-nas-1.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/libsidplay2 libsidplay2-2.1.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual-bmp libvisual-bmp-0.2.0nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 libvisual0.2-0.2.0nb1
audio/libvisual-plugins libvisual-plugins-0.4.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual0.2 libvisual0.2-0.2.0nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual0.2-plugins libvisual0.2-plugins-0.2.0nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvisual0.2-0.2.0nb1
audio/lmms lmms-0.4.15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/mbrola mbrola-301hnb2 8 pkgsrc-users@NetBSD.org prefailed                  
 mbrola-301hnb2 is not available for SunOS-5.11-i386
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/milkytracker milkytracker-0.90.80nb1   jkuittinen@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.3nb1
audio/moc-devel moc-devel-2.5.0b1   peter.schuller@infidyne.com failed pre-clean depends checksum configure          
audio/mp3splt-gtk mp3splt-gtk-0.8.2   schmonz@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/mpg123-nas mpg123-nas-1.12.5nb1 2 martin@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/mpg123-sun mpg123-sun-1.12.5nb1   martin@NetBSD.org prefailed                  
 mpg123-sun-1.12.5nb1 is not available for SunOS-5.11-i386
audio/mstream mstream-1.3nb2   kim@tac.nyc.ny.us indirect-failed                  
  Failed: ices-mp3-0.4nb9
audio/nas nas-1.9.3nb1 254 markd@NetBSD.org failed pre-clean depends checksum configure          
audio/nas-auscope nas-auscope-1.9.1nb2   markd@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/opus-tools opus-tools-0.1.6   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-karaoke py26-karaoke-0.7.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/py-karaoke py27-karaoke-0.7.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 qtplay-1.3.1 is not available for SunOS-5.11-i386
audio/rhythmbox rhythmbox-0.12.8nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/rhythmbox-gtk3 rhythmbox-2.99.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/rio rio-1.07   pkgsrc-users@NetBSD.org prefailed                  
 rio-1.07 is not available for SunOS-5.11-i386
audio/rioutil rioutil-1.5.0   schmonz@NetBSD.org prefailed                  
 rioutil-1.5.0 is not available for SunOS-5.11-i386
audio/rsynth rsynth-2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/rtunes rtunes-snap-20071122nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ruby-taglib ruby18-taglib-0.5.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/ruby-taglib ruby193-taglib-0.5.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/sfxr sfxr-1.2.1nb8   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/sidplay2 sidplay2-2.0.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libsidplay2-2.1.1nb1
audio/solfege solfege-3.14.1nb20   schmonz@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/sound-juicer sound-juicer-2.28.2nb27 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
audio/spiralloops spiralloops-2.0.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/sptk sptk-3.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/squeezeboxserver squeezeboxserver-7.5.1nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
audio/tcd tcd-2.2.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/terminatorx terminatorx-3.82nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/vcf vcf-0.0.5   rodent@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/wmmixer wmmixer-1.0nb1 2 pr@alles.prima.de failed pre-clean depends checksum configure          
audio/wmsmixer wmsmixer-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/wsoundprefs wsoundprefs-1.1.1nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xanalyser xanalyser-1.24nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xcdplayer xcdplayer-2.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xine-alsa xine-alsa-1.2.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xine-esound xine-esound-1.2.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xine-pulse xine-pulse-1.2.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmcd xmcd-3.0.2nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xmix xmix-2.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xmmix xmmix-1.2nb6   augustss@cs.chalmers.se failed pre-clean depends checksum configure          
audio/xmms-nas xmms-nas-0.2nb3   cheusov@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
audio/xmms-sid xmms-sid-0.7.4nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmradio xmradio-1.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 xmradio-1.2nb5 is not available for SunOS-5.11-i386
audio/xwave xwave-2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
benchmarks/filebench filebench-1.4.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb3
benchmarks/kttcp kttcp-20020711nb2   pkgsrc-users@NetBSD.org prefailed                  
 kttcp-20020711nb2 is not available for SunOS-5.11-i386
benchmarks/randread randread-0.2   pkgsrc-users@NetBSD.org prefailed                  
 randread-0.2 is not available for SunOS-5.11-i386
benchmarks/skampi skampi-5.0.4.355   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
benchmarks/super_pi super_pi-20030927   pkgsrc-users@NetBSD.org prefailed                  
 super_pi-20030927 is not available for SunOS-5.11-i386
benchmarks/xengine xengine-1.0.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
benchmarks/zelibm zelibm-0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/clustalw clustalw-2.1   babafou@babafou.eu.org failed pre-clean depends checksum configure build        
biology/gnome-chemistry-utils gnome-chemistry-utils-0.12.13nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openbabel-2.3.0nb14 py27-libxslt-1.1.28
biology/gromacs gromacs-4.5.5nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
biology/mopac mopac-7.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/mpqc mpqc-2.3.1nb2   asau@inbox.ru indirect-failed                  
  Failed: libint-2.0.0 libexecinfo-1.1
biology/openbabel openbabel-2.3.0nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
biology/plink plink-1.07   jwbacon@tds.net failed pre-clean depends checksum configure build        
biology/plinkseq plinkseq-0.08nb1   jwbacon@tds.net failed pre-clean depends checksum configure build        
biology/puzzle puzzle-5.2   babafou@babafou.eu.org indirect-failed                  
  Failed: mpich-3.0.4nb1
biology/rasmol rasmol-2.7.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
cad/eagle eagle-4.16r2   rh@NetBSD.org prefailed                  
 eagle-4.16r2 is not available for SunOS-5.11-i386
cad/felt felt-3.05nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
cad/freehdl freehdl-0.0.7nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/gwave gwave-20090213nb13   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/lc lc-2.10nb4   dmcmahill@NetBSD.org prefailed                  
 lc-2.10nb4 is not available for SunOS-5.11-i386
cad/librecad librecad-1.0.2nb12   ryoon@NetBSD.org indirect-failed                  
  Failed: muparser-200.2.2.2
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 mex-wcalc-1.0nb2 is not available for SunOS-5.11-i386
cad/oct-wcalc oct-wcalc-1.0nb5   dmcmahill@NetBSD.org indirect-failed                  
  Failed: octave-3.6.4nb3
cad/openscad openscad-2011.12nb16   reinoud@NetBSD.org failed pre-clean depends checksum configure build        
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4 sablotron-1.0.2nb6
cad/tkgate tkgate-1.6inb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/tnt-mmtl tnt-mmtl-1.2.2nb10   dmcmahill@NetBSD.org failed pre-clean depends checksum configure          
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4 sablotron-1.0.2nb6
cad/xchiplogo xchiplogo-19991222nb9   dmcmahill@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
cad/xcircuit xcircuit-3.7.50   shaun@inerd.com failed pre-clean depends checksum configure build        
chat/amsn amsn-0.98.3nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/centerim centerim-4.22.9nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ctrlproxy ctrlproxy-3.0.8nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/empathy empathy-2.34.0nb29 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/finch finch-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/gale gale-0.99fnb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: rsaref-2.0p3nb1
chat/gnomeicu gnomeicu-0.99.12nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/gossip gossip-0.10.2nb34   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/i2cbd i2cbd-2.0_BETA5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/inspircd inspircd-1.1.23nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ircu ircu-2.10.12.12nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/irssi-xmpp irssi-xmpp-0.52nb1   leot1990@users.sourceforge.net failed pre-clean depends checksum configure build        
chat/jabberd2 jabberd-2.2.17nb10 2 adam@NetBSD.org indirect-failed                  
  Failed: udns-0.2nb2
chat/kadu kadu-0.5.0nb14   adam@NetBSD.org failed pre-clean depends checksum configure build        
chat/kmess kmess-1.4.3nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/konversation konversation-1.4nb21 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: psmisc-20.1nb2
chat/konversation-kde3 konversation-1.1nb27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: psmisc-20.1nb2
chat/libfolks libfolks-0.4.2nb4 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/libpurple libpurple-2.10.7nb4 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/libtelepathy libtelepathy-0.3.3nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/licq-core licq-core-1.3.5nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/licq-gui-console licq-gui-console-1.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: licq-core-1.3.5nb2
chat/licq-gui-qt licq-gui-qt-1.3.5nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: licq-core-1.3.5nb2
chat/msn-pecan msn-pecan-0.0.18nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin pidgin-2.10.7nb3 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-facebookchat pidgin-facebookchat-1.69nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-icb pidgin-icb-20070505nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-latex pidgin-latex-1.2.1nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-libnotify pidgin-libnotify-0.14nb29 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-otr pidgin-otr-4.0.0nb13   gdt@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-sametime pidgin-sametime-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/pidgin-silc pidgin-silc-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/prosody prosody-0.8.2nb3   filip@joyent.com indirect-failed                  
  Failed: lua-socket-2.0.2 lua-filesystem-1.6.2 lua-expat-1.2.0
chat/quirc quirc-0.9.84nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/ruby-net-irc ruby18-net-irc-0.0.9   obache@NetBSD.org failed pre-clean depends checksum configure build install      
chat/ruby-net-irc ruby193-net-irc-0.0.9   obache@NetBSD.org failed pre-clean depends checksum configure build install      
chat/spectrum spectrum-1.4.8nb22   schnoebe@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-farsight telepathy-farsight-0.0.16nb18 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-gabble telepathy-gabble-0.11.10nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-glib telepathy-glib-0.20.2 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-idle telepathy-idle-0.1.8nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-logger telepathy-logger-0.2.7nb11 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-mission-control telepathy-mission-control-4.67nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/telepathy-mission-control5 telepathy-mission-control5-5.7.9nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
chat/tzc tzc-2.6.15nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7
chat/unrealircd unrealircd-3.2.9nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcares-1.9.1
chat/weechat weechat-0.4.1nb1 3 tonio@NetBSD.org failed pre-clean depends checksum configure build        
chat/zephyr zephyr-20010518nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7
chat/zephyr-mode zephyr-mode-2.5.20nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7
comms/asterisk asterisk-11.4.0nb6 1 jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk-sounds-native asterisk-sounds-native-20060209   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/asterisk10 asterisk-10.12.2nb7   jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/bthfp bthfp-0.1   plunky@rya-online.net prefailed                  
 bthfp-0.1 is not available for SunOS-5.11-i386
comms/deforaos-phone deforaos-phone-0.3.12 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
comms/dl-ezkit dl-ezkit-0.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/gammu gammu-1.26.1nb4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/gnome-pilot gnome-pilot-2.0.17nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
comms/java-rxtx java-rxtx-2.1.7r2nb1   dsainty@NetBSD.org failed pre-clean depends checksum configure build install      
comms/kyopon kyopon-0.5   pkgsrc-users@NetBSD.org prefailed                  
 kyopon-0.5 is not available for SunOS-5.11-i386
comms/libopensync-plugin-evolution2 libopensync-plugin-evolution2-0.22nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
comms/libopensync-plugin-syncml libopensync-plugin-syncml-0.22nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openobex-1.7
comms/libsyncml libsyncml-0.4.5nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openobex-1.7
comms/libticables2 libticables2-1.3.3 3 rodent@NetBSD.org failed pre-clean depends checksum configure build        
comms/libticalcs2 libticalcs2-1.1.7 2 rodent@NetBSD.org indirect-failed                  
  Failed: libticables2-1.3.3
comms/lirc lirc-0.9.0nb2   cheusov@NetBSD.org prefailed                  
 lirc is not available for this platform
comms/minicom minicom-2.6.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/multisync-gui multisync-gui-0.91.0nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/obexapp obexapp-1.4.15nb2   plunky@rya-online.net prefailed                  
 obexapp-1.4.15nb2 is not available for SunOS-5.11-i386
comms/obexftp obexftp-0.24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openobex-1.7
comms/openobex openobex-1.7 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/py-gammu py26-gammu-1.26.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.26.1nb4
comms/py-gammu py27-gammu-1.26.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gammu-1.26.1nb4
comms/ruby-termios ruby18-termios-0.9.6nb2 1 taca@NetBSD.org failed pre-clean depends checksum configure build install      
comms/ruby-termios ruby193-termios-0.9.6nb2 1 taca@NetBSD.org failed pre-clean depends checksum configure build install      
comms/snooper snooper-19991202nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/tilp2 tilp2-1.16nb3   rodent@NetBSD.org indirect-failed                  
  Failed: libticables2-1.3.3
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
comms/tn3270 tn3270-0.20100116   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/xisp xisp-2.7p4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
comms/xtel xtel-3.3.0nb13   bouyer@NetBSD.org failed pre-clean depends checksum configure          
converters/ruby-Ascii85 ruby18-Ascii85-1.0.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/ruby-Ascii85 ruby193-Ascii85-1.0.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/ruby-romkan ruby18-romkan-0.4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rdtool-0.6.38
converters/ruby-romkan ruby193-romkan-0.4nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rdtool-0.6.38
converters/ruby-unf ruby18-unf-0.1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-unf_ext-0.0.6nb1
converters/ruby-unf ruby193-unf-0.1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-unf_ext-0.0.6nb1
converters/ruby-unf_ext ruby18-unf_ext-0.0.6nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/ruby-unf_ext ruby193-unf_ext-0.0.6nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/uudeview uudeview-0.5.20nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-libc avr-libc-1.6.7nb4 1 wennmach@NetBSD.org indirect-failed                  
  Failed: transfig-3.2.5dnb1
cross/avrdude avrdude-5.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/bfd-crunchide bfd-crunchide-1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb2
cross/bfd-mdsetimage bfd-mdsetimage-1.15.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb2
cross/binutils cross-binutils-2.17.0.0nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cross/i386-cygwin32 cross-i386-cygwin32-1.0.0.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb2
cross/i386-linux cross-i386-linux-2.0.7.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb2
cross/i386-msdosdjgpp cross-i386-msdosdjgpp-2.02.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb2
cross/icdprog icdprog-0.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw mingw-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
cross/mingw-binutils mingw-binutils-2.18nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-gcc mingw-gcc-3.4.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
cross/uisp uisp-20040311   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/couchdb couchdb-1.3.0nb2   filip@joyent.com failed pre-clean depends checksum configure          
databases/db46 db46-4.6.21 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/deforaos-libdatabase deforaos-libdatabase-0.0.0nb1 3 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
databases/freetds freetds-0.91nb1 16 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/geneweb geneweb-5.01nb3   gdt@NetBSD.org failed pre-clean depends checksum configure build install      
databases/gnats gnats-4.1.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/gourmet gourmet-0.8.5.14nb26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/gramps3 gramps-3.4.3nb3   drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
databases/ipa_sdb ipa_sdb-1.1.1   simon@comsys.ntu-kpi.kiev.ua indirect-failed                  
  Failed: ipa-2.1.2
databases/java-qdbm java-qdbm-1.0.0.1.8.77   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-tokyocabinet java-tokyocabinet-1.23   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/kmysqladmin kmysqladmin-0.7.2nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/lbdb lbdb-0.35.1nb2   tonio@NetBSD.org failed pre-clean depends checksum configure build install      
databases/libcassandra libcassandra-20101010nb11   tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
databases/lua-sqlite lua-sqlite-20030228nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql56-client mysql-client-5.6.12 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/mysql56-server mysql-server-5.6.12nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.6.12
databases/mysqlcc mysqlcc-0.9.8nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/nss-pgsql nss-pgsql-1.5.0b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/nss_ldap nss_ldap-265nb4   pkgsrc-users@NetBSD.org prefailed                  
 nss_ldap-265nb4 is not available for SunOS-5.11-i386
databases/ocaml-dbm ocaml-dbm-1.0nb1 2 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
databases/ocaml-sqlite3 ocaml-sqlite3-2.0.4   jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb4   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.23nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-DBD-Sybase p5-DBD-Sybase-1.13nb3 1 rh@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/p5-Fsdb p5-Fsdb-2.26nb2   bad@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-sybperl p5-sybperl-2.16nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/pgbouncer pgbouncer-1.4.2nb2   pkgsrc@NetBSD.org failed pre-clean depends checksum configure build        
databases/pgtcl pgtcl-1.5nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/pgtclng pgtclng-1.5.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-mssql php53-mssql-5.3.27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/php-mssql php54-mssql-5.4.17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/php-oci8 php53-oci8-5.3.27   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php54-oci8-5.4.17   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-pdo_dblib php53-pdo_dblib-5.3.27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/php-pdo_dblib php54-pdo_dblib-5.4.17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/postgresql84-uuid postgresql84-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/postgresql90-uuid postgresql90-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py26-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-mssql py26-mssql-1.0.2nb1   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91nb1
databases/py-mssql py27-mssql-1.0.2nb1   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91nb1
databases/py-sqlalchemy py32-sqlalchemy-0.7.10   tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-sqlalchemy py33-sqlalchemy-0.7.10   tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-sybase py26-sybase-0.36nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/py-sybase py27-sybase-0.36nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/qdbm-plus qdbm-plus-1.0.0.1.8.77   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/ruby-activeldap ruby18-activeldap-3.2.2 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-locale-2.0.8 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-fast_gettext-0.7.0
databases/ruby-activeldap ruby193-activeldap-3.2.2 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-fast_gettext-0.7.0 ruby193-locale-2.0.8 ruby193-i18n-0.6.4
databases/ruby-activerecord-cassandra ruby18-activerecord-cassandra-0.1.0   tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-rake-10.0.4 ruby18-builder-3.0.4 ruby18-simple_uuid-0.3.0 ruby18-arel-3.0.2 ruby18-thrift-0.7.0nb2 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ...
databases/ruby-activerecord-cassandra ruby193-activerecord-cassandra-0.1.0   tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby193-arel-3.0.2 ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-thrift-0.7.0nb2 ruby193-simple_uuid-0.3.0 ruby193-i18n-0.6.4 ruby193-tzinfo-0.3.33
databases/ruby-activerecord-odbc ruby18-activerecord-odbc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-arel-3.0.2 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-odbc-0.99995nb1 ruby18-tzinfo-0.3.33
databases/ruby-activerecord-odbc ruby193-activerecord-odbc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-arel-3.0.2 ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-i18n-0.6.4 ruby193-tzinfo-0.3.33 ruby193-odbc-0.99995nb1
databases/ruby-activerecord32 ruby18-activerecord-3.2.13 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-arel-3.0.2 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-tzinfo-0.3.33
databases/ruby-activerecord32 ruby193-activerecord-3.2.13 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-arel-3.0.2 ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-i18n-0.6.4 ruby193-tzinfo-0.3.33
databases/ruby-arel ruby18-arel-3.0.2 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-arel ruby193-arel-3.0.2 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-cassandra ruby18-cassandra-0.17.0 1 tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-simple_uuid-0.3.0 ruby18-thrift-0.7.0nb2 ruby18-json-1.8.0
databases/ruby-cassandra ruby193-cassandra-0.17.0 1 tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby193-thrift-0.7.0nb2 ruby193-simple_uuid-0.3.0
databases/ruby-data_objects ruby18-data_objects-0.10.13 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-data_objects ruby193-data_objects-0.10.13 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-datamapper ruby18-datamapper-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-stringex-1.5.1 ruby18-bcrypt-3.0.1 ruby18-addressable-2.3.4 ruby18-fastercsv-1.5.5 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-uuidtools-2.1.4
databases/ruby-datamapper ruby193-datamapper-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-stringex-1.5.1 ruby193-fastercsv-1.5.5 ruby193-multi_json-1.7.0 ruby193-json-1.8.0 ruby193-bcrypt-3.0.1 ruby193-addressable-2.3.4 ruby193-uuidtools-2.1.4
databases/ruby-dbd-mysql ruby18-dbd-mysql-0.4.4   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1
databases/ruby-dbd-mysql ruby193-dbd-mysql-0.4.4   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1
databases/ruby-dbd-odbc ruby18-dbd-odbc-0.2.5nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1 ruby18-odbc-0.99995nb1
databases/ruby-dbd-odbc ruby193-dbd-odbc-0.2.5nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1 ruby193-odbc-0.99995nb1
databases/ruby-dbd-pg ruby18-dbd-pg-0.3.9 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1 ruby18-json-1.8.0
databases/ruby-dbd-pg ruby193-dbd-pg-0.3.9 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1 ruby193-pg-0.15.0nb1
databases/ruby-dbd-sqlite ruby18-dbd-sqlite-0.1.2nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1 ruby18-sqlite-2.2.3nb1
databases/ruby-dbd-sqlite ruby193-dbd-sqlite-0.1.2nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-sqlite-2.2.3nb1 ruby193-deprecated-2.0.1nb1
databases/ruby-dbd-sqlite3 ruby18-dbd-sqlite3-1.2.5nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1 ruby18-sqlite3-1.3.7nb2
databases/ruby-dbd-sqlite3 ruby193-dbd-sqlite3-1.2.5nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1 ruby193-sqlite3-1.3.7nb2
databases/ruby-dbi ruby18-dbi-0.4.5nb2 6 taca@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1
databases/ruby-dbi ruby193-dbi-0.4.5nb2 6 taca@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1
databases/ruby-dm-active_model ruby18-dm-active_model-1.2.1nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-addressable-2.3.4 ruby18-multi_json-1.7.0 ruby18-json-1.8.0
databases/ruby-dm-active_model ruby193-dm-active_model-1.2.1nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-addressable-2.3.4 ruby193-i18n-0.6.4
databases/ruby-dm-adjust ruby18-dm-adjust-1.2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-adjust ruby193-dm-adjust-1.2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-aggregates ruby18-dm-aggregates-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-aggregates ruby193-dm-aggregates-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-ar-finders ruby18-dm-ar-finders-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-ar-finders ruby193-dm-ar-finders-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-cli ruby18-dm-cli-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-cli ruby193-dm-cli-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-constraints ruby18-dm-constraints-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-constraints ruby193-dm-constraints-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-core ruby18-dm-core-1.2.1 31 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-core ruby193-dm-core-1.2.1 31 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-do-adapter ruby18-dm-do-adapter-1.2.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-do-adapter ruby193-dm-do-adapter-1.2.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-ferret-adapter ruby18-dm-ferret-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-ferret-0.11.8.5 ruby18-addressable-2.3.4
databases/ruby-dm-ferret-adapter ruby193-dm-ferret-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-ferret-0.11.8.5 ruby193-addressable-2.3.4
databases/ruby-dm-is-list ruby18-dm-is-list-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-list ruby193-dm-is-list-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-nested_set ruby18-dm-is-nested_set-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-nested_set ruby193-dm-is-nested_set-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-remixable ruby18-dm-is-remixable-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-remixable ruby193-dm-is-remixable-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-searchable ruby18-dm-is-searchable-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-searchable ruby193-dm-is-searchable-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-state_machine ruby18-dm-is-state_machine-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-state_machine ruby193-dm-is-state_machine-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-tree ruby18-dm-is-tree-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-tree ruby193-dm-is-tree-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-is-versioned ruby18-dm-is-versioned-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-is-versioned ruby193-dm-is-versioned-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-migrations ruby18-dm-migrations-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-migrations ruby193-dm-migrations-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-mysql-adapter ruby18-dm-mysql-adapter-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-mysql-adapter ruby193-dm-mysql-adapter-1.2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-observer ruby18-dm-observer-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-observer ruby193-dm-observer-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-postgres-adapter ruby18-dm-postgres-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-postgres-adapter ruby193-dm-postgres-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-rails ruby18-dm-rails-1.2.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-erubis-2.7.0 ruby18-i18n-0.6.4 ruby18-rake-10.0.4 ruby18-builder-3.0.4 ruby18-journey-1.0.4 ruby18-tilt-1.3.7 ruby18-addressable-2.3.4 ruby18-thor-0.17.0 ...
databases/ruby-dm-rails ruby193-dm-rails-1.2.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rack14-1.4.5 ruby193-tilt-1.3.7 ruby193-thor-0.17.0 ruby193-erubis-2.7.0 ruby193-builder-3.0.4 ruby193-journey-1.0.4 ruby193-multi_json-1.7.0 ... ...
databases/ruby-dm-rest-adapter ruby18-dm-rest-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4 ruby18-fastercsv-1.5.5 ruby18-multi_json-1.7.0
databases/ruby-dm-rest-adapter ruby193-dm-rest-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-fastercsv-1.5.5 ruby193-multi_json-1.7.0 ruby193-addressable-2.3.4
databases/ruby-dm-serializer ruby18-dm-serializer-1.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4 ruby18-fastercsv-1.5.5 ruby18-multi_json-1.7.0
databases/ruby-dm-serializer ruby193-dm-serializer-1.2.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-fastercsv-1.5.5 ruby193-multi_json-1.7.0 ruby193-addressable-2.3.4
databases/ruby-dm-sqlite-adapter ruby18-dm-sqlite-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-sqlite-adapter ruby193-dm-sqlite-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-sweatshop ruby18-dm-sweatshop-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-ZenTest-4.9.2 ruby18-addressable-2.3.4 ruby18-randexp-0.1.7 ruby18-sexp-processor-4.2.1
databases/ruby-dm-sweatshop ruby193-dm-sweatshop-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-ZenTest-4.9.2 ruby193-randexp-0.1.7 ruby193-sexp-processor-4.2.1 ruby193-addressable-2.3.4
databases/ruby-dm-tags ruby18-dm-tags-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-tags ruby193-dm-tags-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-timestamps ruby18-dm-timestamps-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-timestamps ruby193-dm-timestamps-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-transactions ruby18-dm-transactions-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-transactions ruby193-dm-transactions-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-types ruby18-dm-types-1.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-stringex-1.5.1 ruby18-bcrypt-3.0.1 ruby18-addressable-2.3.4 ruby18-fastercsv-1.5.5 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-uuidtools-2.1.4
databases/ruby-dm-types ruby193-dm-types-1.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-stringex-1.5.1 ruby193-fastercsv-1.5.5 ruby193-multi_json-1.7.0 ruby193-json-1.8.0 ruby193-bcrypt-3.0.1 ruby193-addressable-2.3.4 ruby193-uuidtools-2.1.4
databases/ruby-dm-validations ruby18-dm-validations-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-validations ruby193-dm-validations-1.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-dm-yaml-adapter ruby18-dm-yaml-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-dm-yaml-adapter ruby193-dm-yaml-adapter-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-do_mysql ruby18-do_mysql-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-do_mysql ruby193-do_mysql-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-do_postgres ruby18-do_postgres-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-do_postgres ruby193-do_postgres-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-do_sqlite3 ruby18-do_sqlite3-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-addressable-2.3.4
databases/ruby-do_sqlite3 ruby193-do_sqlite3-0.10.13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-addressable-2.3.4
databases/ruby-hiera ruby18-hiera-1.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-hiera ruby193-hiera-1.1.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-ldap ruby18-ldap-0.9.13nb1   obache@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-ldap ruby193-ldap-0.9.13nb1   obache@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-mysql2 ruby18-mysql2-0.3.11nb2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-mysql2 ruby193-mysql2-0.3.11nb2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-odbc ruby18-odbc-0.99995nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-odbc ruby193-odbc-0.99995nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-pg ruby18-pg-0.15.0nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-json-1.8.0
databases/ruby-pg ruby193-pg-0.15.0nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-postgres-pr ruby18-postgres-pr-0.6.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-postgres-pr ruby193-postgres-pr-0.6.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sequel ruby18-sequel-3.48.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sequel ruby193-sequel-3.48.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sqlite ruby18-sqlite-2.2.3nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sqlite ruby193-sqlite-2.2.3nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sqlite3 ruby18-sqlite3-1.3.7nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-sqlite3 ruby193-sqlite3-1.3.7nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-vapor ruby18-vapor-0.81nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-deprecated-2.0.1nb1 ruby18-json-1.8.0
databases/ruby-vapor ruby193-vapor-0.81nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-deprecated-2.0.1nb1 ruby193-pg-0.15.0nb1
databases/sqsh sqsh-2.1nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/sqsh-motif sqsh-motif-2.1nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/sqsh-x11 sqsh-x11-2.1nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
databases/xsqlmenu xsqlmenu-2.10nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
databases/yasql yasql-1.81nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/Gorm Gorm-1.2.18nb2 2 rh@NetBSD.org prefailed                  
 No acceptable compiler found for Gorm-1.2.18nb2.
devel/ObjectiveLib ObjectiveLib-1.0.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for ObjectiveLib-1.0.0nb3.
devel/ProjectCenter ProjectCenter-0.6.1nb2 2 rh@NetBSD.org prefailed                  
 No acceptable compiler found for ProjectCenter-0.6.1nb2.
devel/Renaissance Renaissance-0.9.0nb3 2 rh@NetBSD.org prefailed                  
 No acceptable compiler found for Renaissance-0.9.0nb3.
devel/SDL SDL-1.2.15nb7 219 wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/SDL_Pango SDL_Pango-0.1.2nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/SDL_gfx SDL_gfx-2.0.23 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/SDL_ttf SDL_ttf-2.0.11nb3 37 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/SDLmm SDLmm-0.1.8nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/SOPE SOPE-2.0.4bnb1 1 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for SOPE-2.0.4bnb1.
devel/ZenTest ruby18-ZenTest-4.9.2 4 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ZenTest ruby193-ZenTest-4.9.2 4 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/accerciser accerciser-1.12.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/accerciser3 accerciser-3.6.0nb4 1 prlw1@cam.ac.uk indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/acr acr-0.8.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/acunia-jam acunia-jam-1.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/aegis aegis-4.24.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/allegro allegro-4.4.2nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/anjuta anjuta-2.24.2nb37 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/as31 as31-19900126nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/atf atf-0.17   jmmv@NetBSD.org failed pre-clean depends checksum configure build        
devel/bcc bcc-95.3.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/bglibs bglibs-1.106nb2 4 schmonz@NetBSD.org failed pre-clean depends checksum configure build        
devel/bouml bouml-4.22.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/bullet bullet-2.76   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/c-cpp-reference c-cpp-reference-2.0.2nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdesdk-3.5.10nb41
devel/coconut coconut-0.3.0nb35   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/compizconfig-backend-gconf compizconfig-backend-gconf-0.8.8 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cook cook-2.26nb4 1 groo@NetBSD.org failed pre-clean depends checksum configure build install      
devel/cqual cqual-0.991nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cssc cssc-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvs-fast-export cvs-fast-export-0.4   apb@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvs2svn cvs2svn-2.3.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/cvsclone cvsclone-0.00   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvsd cvsd-1.0.23nb3   eric@cirr.com failed pre-clean depends checksum configure          
devel/cvsdiff2patch cvsdiff2patch-1.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvsps3 cvsps3-3.10   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvsup cvsup-16.1.hnb3   motoyuki@bsdclub.org prefailed                  
 cvsup-16.1.hnb3 is not available for SunOS-5.11-i386
devel/cvsup-bin cvsup-bin-16.1.hnb1 1 pkgsrc-users@NetBSD.org prefailed                  
 cvsup-bin-16.1.hnb1 is not available for SunOS-5.11-i386
devel/cvsup-gui cvsup-gui-16.1.hnb3   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-16.1.hnb3 is not available for SunOS-5.11-i386
devel/cvsup-gui-bin cvsup-gui-bin-16.1.hnb1   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-bin-16.1.hnb1 is not available for SunOS-5.11-i386
devel/cvsync cvsync-0.24.19nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/darcs darcs-2.0.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-6.8.3nb4
devel/dconf dconf-0.16.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/dconf-editor dconf-editor-0.16.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dconf-0.16.0
devel/ddd ddd-3.3.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/deforaos-coder deforaos-coder-0.0.0nb3 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/devIL devIL-1.7.8nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 dlcompat-20030629 is not available for SunOS-5.11-i386
devel/dmake dmake-4.1nb1   rh@NetBSD.org failed pre-clean depends checksum configure build install      
devel/edcommon edcommon-32nb9   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for edcommon-32nb9.
devel/elftoolchain elftoolchain-0.5.1nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/elib elib-1.0nb7 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/eric4 eric4-4.5.6nb6   helgoman@users.sourceforge.net indirect-failed                  
  Failed: qt4-qscintilla-2.7.1nb3
devel/error error-0.0   christos@NetBSD.org failed pre-clean depends checksum configure build        
devel/florist florist-gpl-2012   draco@marino.st prefailed                  
 No USE_PKGSRC_GCC_RUNTIME support for gcc-20120614
devel/fortran-utils fortran-utils-1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/frama-c frama-c-20120901nb10   tonio@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/fromcvs fromcvs-0.0.0.133   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-sqlite3-1.3.7nb2 ruby18-rbtree-0.4.1nb1
devel/gcvs gcvs-1.0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gdb6 gdb-6.2.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/geany geany-1.23.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/global global-6.2.8nb1   uebayasi@NetBSD.org failed pre-clean depends checksum configure build        
devel/gnustep-base gnustep-base-1.24.0nb2 22 rh@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-base-1.24.0nb2.
devel/gnustep-examples gnustep-examples-1.3.0nb3 2 rh@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-examples-1.3.0nb3.
devel/gnustep-make gnustep-make-2.6.2nb1 27 rh@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-make-2.6.2nb1.
devel/gnustep-objc gnustep-objc-1.6.1 23 rh@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-objc-1.6.1.
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-objc-lf2-2.95.3.88nb3.
devel/gprbuild-aux gprbuild-aux-20120510 3 draco@marino.st prefailed                  
 No USE_PKGSRC_GCC_RUNTIME support for gcc-20120614
devel/gps gps-5.2.1   draco@marino.st prefailed                  
 No USE_PKGSRC_GCC_RUNTIME support for gcc-20120614
devel/hdf5-c++ hdf5-c++-1.8.10.1   alnsn@NetBSD.org failed pre-clean depends checksum configure build        
devel/hoe ruby18-hoe-3.6.2 4 minskim@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4
devel/hoe ruby193-hoe-3.6.2 5 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ht ht-2.0.14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/hugs-unix hugs98-unix-2.0.20060921   jmmv@NetBSD.org failed pre-clean depends checksum configure build        
devel/intel2gas intel2gas-1.3.3nb1   ccatrian@eml.cc failed pre-clean depends checksum configure build        
devel/its4 its4-1.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/java-subversion java-subversion-1.8.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/js_of_ocaml js_of_ocaml-1.3.2 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-deriving-ocsigen-0.3cnb1 ocaml-react-0.9.4nb1
devel/kdesdk3 kdesdk-3.5.10nb41 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/kdesdk4 kdesdk4-4.10.3nb6 3 markd@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/kdevelop kdevelop-3.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdesdk-3.5.10nb41
devel/kdevelop-base kdevelop-base-3.5.5nb34 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdesdk-3.5.10nb41
devel/kdevelop4 kdevelop4-4.4.1nb10   frank@fthieme.net indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/kdevplatform kdevplatform-1.4.1nb11 1 frank@fthieme.net indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/kyua-atf-compat kyua-atf-compat-0.1   jmmv@NetBSD.org indirect-failed                  
  Failed: kyua-testers-0.1
devel/kyua-cli kyua-cli-0.6nb3 1 jmmv@NetBSD.org indirect-failed                  
  Failed: kyua-testers-0.1
devel/kyua-testers kyua-testers-0.1 2 jmmv@NetBSD.org failed pre-clean depends checksum configure build        
devel/ldapsdk ldapsdk-12311998nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for libFoundation-1.1.7.168nb1.
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for libFoundation-examples-1.1.7.168.
devel/libblkid libblkid-2.18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/libcompizconfig libcompizconfig-0.8.8 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdnsres libdnsres-0.1anb10 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libetm libetm-1.09 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/libexecinfo libexecinfo-1.1 3 ober@NetBSD.org failed pre-clean depends checksum configure build        
devel/libextractor libextractor-0.5.20cnb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libfirm libfirm-1.17.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libgail-gnome libgail-gnome-1.20.4nb9 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/libgnomeuimm libgnomeuimm-2.28.0nb24 2 adam@NetBSD.org failed pre-clean depends checksum configure          
devel/libinotify libinotify-0.0 9 me@dmitrymatveev.co.uk prefailed                  
 libinotify-0.0 is not available for SunOS-5.11-i386
devel/libjit libjit-0.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libmemmgr libmemmgr-1.04 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetm-1.09
devel/libmtp libmtp-1.1.6 2 ku3@sl.aanet.ru indirect-prefailed                  
devel/libosip libosip2-3.6.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libpgm libpgm-5.1.118nb2   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/librlog librlog-1.3.7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libstash libstash-19990912   rh@NetBSD.org failed pre-clean depends checksum configure build        
devel/libstree libstree-0.4.0nb1   gson@NetBSD.org failed pre-clean depends checksum configure build        
devel/libtecla libtecla-1.6.1nb3 2 kristerw@NetBSD.org failed pre-clean depends checksum configure build install      
devel/libts libts-1.08 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/libusb-compat libusb-compat-0.1.4nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libusb1 libusb1-1.0.9nb1 14 pkgsrc-users@NetBSD.org prefailed                  
 libusb1-1.0.9nb1 is not available for SunOS-5.11-i386
devel/libusbx libusbx-1.0.11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/libwnck3 libwnck3-3.4.3nb4 2 prlw1@cam.ac.uk indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/libxenserver libxenserver-5.6.100nb4   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-filesystem lua-filesystem-1.6.2 1 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/lua-lpeg lua-lpeg-0.12   alnsn@NetBSD.org failed pre-clean depends checksum configure build install      
devel/lua-lrexlib lua-lrexlib-2.7.2   cheusov@NetBSD.org indirect-failed                  
  Failed: lua-lrexlib-posix-2.7.2
devel/lua-lrexlib-posix lua-lrexlib-posix-2.7.2 1 cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-penlight lua-penlight-1.1.0   alnsn@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mad-flute mad-flute-1.7nb2   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/mono-tools mono-tools-2.10nb27   kefren@NetBSD.org indirect-failed                  
  Failed: libgdiplus-2.10nb11 py27-libxslt-1.1.28
devel/monodevelop monodevelop-2.4.2nb25 1 kefren@NetBSD.org indirect-failed                  
  Failed: libgdiplus-2.10nb11
devel/monodevelop-database monodevelop-database-2.4nb25   kefren@NetBSD.org indirect-failed                  
  Failed: libgdiplus-2.10nb11
devel/monotone monotone-1.0nb12 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/monotone-server monotone-server-1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: monotone-1.0nb12
devel/monotone-viz monotone-viz-1.0.1nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
devel/nbitools nbitools-6.3nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20111006 2 sborrill@NetBSD.org failed pre-clean depends checksum configure build        
devel/nqc nqc-2.3.1   nathanw@NetBSD.org failed pre-clean depends checksum configure build        
devel/nsis nsis-2.12nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-batteries ocaml-batteries-2.0   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.3cnb1 2 jaapb@kerguelen.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt ocaml-lwt-2.4.3 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-react-0.9.4nb1
devel/ocaml-react ocaml-react-0.9.4nb1 4 jaapb@kerguelen.org failed pre-clean depends checksum configure build        
devel/ode ode-0.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ogre ogre-1.6.3nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/opal opal-3.6.6nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/opencm opencm-0.1.2rc8nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/openrcs openrcs-20110824192219   asau@inbox.ru failed pre-clean depends checksum configure          
devel/p5-LDAP p5-LDAP-1.2.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ldapsdk-12311998nb4
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb4   pkgsrc-users@NetBSD.org prefailed                  
 p5-Mac-Carbon-0.82nb4 is not available for SunOS-5.11-i386
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.04nb4   pkgsrc-users@NetBSD.org prefailed                  
 p5-Mac-SystemDirectory-0.04nb4 is not available for SunOS-5.11-i386
devel/p5-SDL p5-SDL-2.1.2nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/p5-SVN-Class p5-SVN-Class-0.17nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/p5-SVN-Mirror p5-SVN-Mirror-0.75nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/p5-SVN-Simple p5-SVN-Simple-0.28nb4 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/p5-subversion p5-subversion-1.8.0nb1 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/palmpower palmpower-1.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/pcc-libs pcc-libs-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 pcc-libs-1.0.0 is not available for SunOS-5.11-i386
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pdcurses pdcurses-3.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/picp picp-0.6.7   dogcow@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb1   dsainty@NetBSD.org prefailed                  
 picprg-2.3dnb1 is not available for SunOS-5.11-i386
devel/pthread-stublib pthread-stublib-1.0   drochner@NetBSD.org prefailed                  
 pthread-stublib-1.0 is not available for SunOS-5.11-i386
devel/ptlib ptlib-2.10.7nb4 2 darcy@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/pvs pvs-3.2nb4   pkgsrc-users@NetBSD.org prefailed                  
 pvs-3.2nb4 is not available for SunOS-5.11-i386
devel/pwlib pwlib-1.8.3nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-at-spi2 py26-at-spi2-2.8.0   prlw1@cam.ac.uk indirect-failed                  
  Failed: py26-gobject3-3.8.2nb2
devel/py-compizconfig py26-compizconfig-0.8.4nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-compizconfig py27-compizconfig-0.8.4nb18 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-expect py26-expect-1.9b1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/py-expect py27-expect-1.9b1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/py-game py26-game-1.8.1nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/py-game py27-game-1.8.1nb14 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/py-gobject3 py26-gobject3-3.8.2nb2 1 prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-kqueue py26-kqueue-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 py26-kqueue-2.0nb2 is not available for SunOS-5.11-i386, needs OS support for kqueue(2)
devel/py-kqueue py27-kqueue-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 py27-kqueue-2.0nb2 is not available for SunOS-5.11-i386, needs OS support for kqueue(2)
devel/py-multiprocessing py27-multiprocessing-2.6.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pysvn py26-pysvn-1.7.6nb1   helgoman@users.sourceforge.net indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-pysvn py27-pysvn-1.7.6nb1   helgoman@users.sourceforge.net indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-subversion py26-subversion-1.8.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-subversion py27-subversion-1.8.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-subvertpy py26-subvertpy-0.8.10nb6   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-subvertpy py27-subvertpy-0.8.10nb6   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/py-sysctl py26-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py26-sysctl-0.1nb1 is not available for SunOS-5.11-i386
devel/py-sysctl py27-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py27-sysctl-0.1nb1 is not available for SunOS-5.11-i386
devel/py-usb py26-usb-0.4.2nb1   wiml@hhhh.org failed pre-clean depends checksum configure build        
devel/py-usb py27-usb-0.4.2nb1   wiml@hhhh.org failed pre-clean depends checksum configure build        
devel/qof qof-0.7.5nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/quilt quilt-0.48nb3   jmmv@NetBSD.org failed pre-clean depends checksum configure          
devel/rapidsvn rapidsvn-0.12.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/rpc2 rpc2-2.10nb2 1 phil@cs.wwu.edu failed pre-clean depends checksum configure build        
devel/rt4 rt4-4.0.13   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
devel/rubigen ruby18-rubigen-1.5.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-multi_json-1.7.0 ruby18-json-1.8.0
devel/rubigen ruby193-rubigen-1.5.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0 ruby193-i18n-0.6.4
devel/ruby-SDL ruby18-SDL-2.1.1nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/ruby-SDL ruby193-SDL-2.1.1nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
devel/ruby-abstract ruby18-abstract-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-abstract ruby193-abstract-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-activemodel32 ruby18-activemodel-3.2.13 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-multi_json-1.7.0 ruby18-json-1.8.0
devel/ruby-activemodel32 ruby193-activemodel-3.2.13 18 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-i18n-0.6.4
devel/ruby-activesupport32 ruby18-activesupport-3.2.13 27 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-multi_json-1.7.0 ruby18-json-1.8.0
devel/ruby-activesupport32 ruby193-activesupport-3.2.13 28 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0 ruby193-i18n-0.6.4
devel/ruby-assistance ruby18-assistance-0.1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-assistance ruby193-assistance-0.1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-backports ruby18-backports-2.8.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-backports ruby193-backports-2.8.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-blankslate ruby18-blankslate-2.1.2.4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-blankslate ruby193-blankslate-2.1.2.4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-bsearch ruby18-bsearch-1.5nb2   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-rdtool-0.6.38
devel/ruby-bsearch ruby193-bsearch-1.5nb2 4 taca@NetBSD.org indirect-failed                  
  Failed: ruby193-rdtool-0.6.38
devel/ruby-cmd ruby18-cmd-0.7.2nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-cmd ruby193-cmd-0.7.2nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-daemon_controller ruby18-daemon_controller-1.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-daemon_controller ruby193-daemon_controller-1.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-debug ruby18-debug-0.10.4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rbx-require-relative-0.0.9 ruby18-json-1.8.0
devel/ruby-debug-base ruby18-debug-base-0.10.4nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rbx-require-relative-0.0.9
devel/ruby-debug-ide ruby18-debug-ide-0.4.16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rbx-require-relative-0.0.9
devel/ruby-deprecated ruby18-deprecated-2.0.1nb1 7 taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-deprecated ruby193-deprecated-2.0.1nb1 7 taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-dhaka ruby18-dhaka-2.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-dhaka ruby193-dhaka-2.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-eet ruby18-eet-0.1.4nb7   minskim@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-json-1.8.0
devel/ruby-eventmachine ruby18-eventmachine-1.0.3 9 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-eventmachine ruby193-eventmachine-1.0.3 10 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-extlib ruby18-extlib-0.9.16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-extlib ruby193-extlib-0.9.16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-facade ruby18-facade-1.0.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-facade ruby193-facade-1.0.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-fast_gettext ruby18-fast_gettext-0.7.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-fast_gettext ruby193-fast_gettext-0.7.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-ffi ruby18-ffi-1.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-json-1.8.0
devel/ruby-ffi ruby193-ffi-1.9.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-flexmock ruby18-flexmock-1.3.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-flexmock ruby193-flexmock-1.3.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-gemcutter ruby18-gemcutter-0.7.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-gemcutter ruby193-gemcutter-0.7.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-getopt ruby18-getopt-1.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-getopt ruby193-getopt-1.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-gettext ruby18-gettext-2.3.9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-locale-2.0.8 ruby18-text-1.2.1
devel/ruby-gettext ruby193-gettext-2.3.9 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-text-1.2.1 ruby193-locale-2.0.8
devel/ruby-gettext-activerecord ruby18-gettext-activerecord-2.1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-locale-2.0.8 ruby18-arel-3.0.2 ruby18-multi_json-1.7.0 ruby18-json-1.8.0 ruby18-tzinfo-0.3.33 ruby18-text-1.2.1
devel/ruby-gettext-activerecord ruby193-gettext-activerecord-2.1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-arel-3.0.2 ruby193-builder-3.0.4 ruby193-multi_json-1.7.0 ruby193-text-1.2.1 ruby193-locale-2.0.8 ruby193-i18n-0.6.4 ruby193-tzinfo-0.3.33
devel/ruby-gettext-rails ruby18-gettext-rails-2.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-erubis-2.7.0 ruby18-rake-10.0.4 ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-journey-1.0.4 ruby18-mime-types-1.23 ruby18-tilt-1.3.7 ruby18-locale-2.0.8 ...
devel/ruby-gettext-rails ruby193-gettext-rails-2.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-tilt-1.3.7 ruby193-rack14-1.4.5 ruby193-polyglot-0.3.3 ruby193-arel-3.0.2 ruby193-thor-0.17.0 ruby193-erubis-2.7.0 ruby193-builder-3.0.4 ruby193-journey-1.0.4 ...
devel/ruby-gettext_i18n_rails ruby18-gettext_i18n_rails-0.10.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-fast_gettext-0.7.0
devel/ruby-gettext_i18n_rails ruby193-gettext_i18n_rails-0.10.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-fast_gettext-0.7.0
devel/ruby-hashery ruby18-hashery-2.1.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-hashery ruby193-hashery-2.1.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-heckle ruby18-heckle-1.4.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-ZenTest-4.9.2 ruby18-sexp-processor-4.2.1
devel/ruby-heckle ruby193-heckle-1.4.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-hoe-3.6.2 ruby193-ZenTest-4.9.2 ruby193-sexp-processor-4.2.1
devel/ruby-highline ruby18-highline-1.6.19 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-highline ruby193-highline-1.6.19 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-hike ruby18-hike-1.2.3 11 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-hike ruby193-hike-1.2.3 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-i18n ruby18-i18n-0.6.4 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-i18n ruby193-i18n-0.6.4 30 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-inline ruby18-inline-3.12.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-ZenTest-4.9.2
devel/ruby-inline ruby193-inline-3.12.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-ZenTest-4.9.2
devel/ruby-io-console ruby193-io-console-0.4.2nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-io-like ruby18-io-like-0.3.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-io-like ruby193-io-like-0.3.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-kgio ruby18-kgio-2.8.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-kgio ruby193-kgio-2.8.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-linecache ruby18-linecache-0.46 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rbx-require-relative-0.0.9
devel/ruby-little-plugger ruby18-little-plugger-1.1.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-little-plugger ruby193-little-plugger-1.1.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-locale ruby18-locale-2.0.8 6 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-locale ruby193-locale-2.0.8 8 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-locale-rails ruby18-locale-rails-2.0.5 1 filip@joyent.com indirect-failed                  
  Failed: ruby18-locale-2.0.8
devel/ruby-locale-rails ruby193-locale-rails-2.0.5 1 filip@joyent.com indirect-failed                  
  Failed: ruby193-locale-2.0.8
devel/ruby-lockfile ruby18-lockfile-2.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-lockfile ruby193-lockfile-2.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-log4r ruby18-log4r-1.1.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-log4r ruby193-log4r-1.1.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-logging ruby18-logging-1.8.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-multi_json-1.7.0 ruby18-little-plugger-1.1.3
devel/ruby-logging ruby193-logging-1.8.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0 ruby193-little-plugger-1.1.3
devel/ruby-loquacious ruby18-loquacious-1.9.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-loquacious ruby193-loquacious-1.9.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-memcache ruby18-memcache-0.1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/ruby-memcache ruby193-memcache-0.1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ruby-memoize ruby18-memoize-1.3.1   obache@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4
devel/ruby-metaclass ruby18-metaclass-0.0.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-metaclass ruby193-metaclass-0.0.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-metaid ruby18-metaid-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-metaid ruby193-metaid-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-minitest ruby18-minitest-5.0.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-json-1.8.0
devel/ruby-minitest ruby193-minitest-5.0.4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-hoe-3.6.2 ruby193-rdoc-4.0.1nb1
devel/ruby-mkrf ruby18-mkrf-0.2.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4
devel/ruby-mkrf ruby193-mkrf-0.2.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-mocha ruby18-mocha-0.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-metaclass-0.0.1
devel/ruby-mocha ruby193-mocha-0.14.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-metaclass-0.0.1
devel/ruby-ncurses ruby18-ncurses-1.2.4nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ruby-ncurses ruby193-ncurses-1.2.4nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ruby-needle ruby18-needle-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-needle ruby193-needle-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-ole ruby18-ole-1.2.11.7 1 obache@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-ole ruby193-ole-1.2.11.7 1 obache@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-open4 ruby18-open4-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-open4 ruby193-open4-1.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-parseconfig ruby18-parseconfig-0.5.2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-parseconfig ruby193-parseconfig-0.5.2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-parser ruby18-parser-3.1.3 2 filip@joyent.com indirect-failed                  
  Failed: ruby18-sexp-processor-4.2.1
devel/ruby-parser ruby193-parser-3.1.3 2 filip@joyent.com indirect-failed                  
  Failed: ruby193-sexp-processor-4.2.1
devel/ruby-parsetree ruby18-parsetree-3.0.9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-ZenTest-4.9.2 ruby18-sexp-processor-4.2.1
devel/ruby-parsetree ruby193-parsetree-3.0.9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-ZenTest-4.9.2 ruby193-sexp-processor-4.2.1
devel/ruby-parslet ruby18-parslet-1.4.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-blankslate-2.1.2.4
devel/ruby-parslet ruby193-parslet-1.4.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-blankslate-2.1.2.4
devel/ruby-path ruby18-path-1.3.1   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-path ruby193-path-1.3.1   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-pathname2 ruby18-pathname2-1.6.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-facade-1.0.5
devel/ruby-pathname2 ruby193-pathname2-1.6.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-facade-1.0.5
devel/ruby-polyglot ruby18-polyglot-0.3.3 8 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-polyglot ruby193-polyglot-0.3.3 9 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-posix-spawn ruby18-posix-spawn-0.3.6 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-posix-spawn ruby193-posix-spawn-0.3.6 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-priority-queue ruby18-priority-queue-0.1.2nb4   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-priority-queue ruby193-priority-queue-0.1.2nb4   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-railties32 ruby18-railties-3.2.13 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-erubis-2.7.0 ruby18-rake-10.0.4 ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-journey-1.0.4 ruby18-tilt-1.3.7 ruby18-thor-0.17.0 ruby18-multi_json-1.7.0 ...
devel/ruby-railties32 ruby193-railties-3.2.13 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-tilt-1.3.7 ruby193-rack14-1.4.5 ruby193-thor-0.17.0 ruby193-erubis-2.7.0 ruby193-builder-3.0.4 ruby193-journey-1.0.4 ruby193-multi_json-1.7.0 ruby193-hike-1.2.3 ...
devel/ruby-rake ruby18-rake-10.0.4 25 taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rake ruby193-rake-10.0.4   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-randexp ruby18-randexp-0.1.7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-randexp ruby193-randexp-0.1.7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rbtree ruby18-rbtree-0.4.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rbtree ruby193-rbtree-0.4.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rbx-require-relative ruby18-rbx-require-relative-0.0.9 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rbx-require-relative ruby193-rbx-require-relative-0.0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rcov ruby18-rcov-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rdoc ruby18-rdoc-4.0.1nb1 44 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-json-1.8.0
devel/ruby-rdoc ruby193-rdoc-4.0.1nb1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rgl ruby18-rgl-0.4.0   minskim@NetBSD.org indirect-failed                  
  Failed: ruby18-stream-0.5nb2
devel/ruby-rgl ruby193-rgl-0.4.0   minskim@NetBSD.org indirect-failed                  
  Failed: ruby193-stream-0.5nb2
devel/ruby-rspec ruby18-rspec-2.13.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rspec-mocks-2.13.1 ruby18-rspec-core-2.13.1 ruby18-diff-lcs-1.2.4
devel/ruby-rspec ruby193-rspec-2.13.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rspec-mocks-2.13.1 ruby193-diff-lcs-1.2.4 ruby193-rspec-core-2.13.1
devel/ruby-rspec-core ruby18-rspec-core-2.13.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rspec-core ruby193-rspec-core-2.13.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rspec-expectations ruby18-rspec-expectations-2.13.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-diff-lcs-1.2.4
devel/ruby-rspec-expectations ruby193-rspec-expectations-2.13.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-diff-lcs-1.2.4
devel/ruby-rspec-mocks ruby18-rspec-mocks-2.13.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rspec-mocks ruby193-rspec-mocks-2.13.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-rspec-rails ruby18-rspec-rails-2.13.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-erubis-2.7.0 ruby18-rake-10.0.4 ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-journey-1.0.4 ruby18-tilt-1.3.7 ruby18-rspec-mocks-2.13.1 ruby18-thor-0.17.0 ...
devel/ruby-rspec-rails ruby193-rspec-rails-2.13.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rack14-1.4.5 ruby193-tilt-1.3.7 ruby193-rspec-mocks-2.13.1 ruby193-thor-0.17.0 ruby193-erubis-2.7.0 ruby193-builder-3.0.4 ruby193-journey-1.0.4 ruby193-multi_json-1.7.0 ...
devel/ruby-sexp-processor ruby18-sexp-processor-4.2.1 5 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-sexp-processor ruby193-sexp-processor-4.2.1 5 filip@joyent.com failed pre-clean depends checksum configure build install      
devel/ruby-simple_uuid ruby18-simple_uuid-0.3.0 2 tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-simple_uuid ruby193-simple_uuid-0.3.0 2 tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-simplecov ruby193-simplecov-0.7.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0 ruby193-simplecov-html-0.7.1
devel/ruby-simplecov-html ruby193-simplecov-html-0.7.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-spruz ruby18-spruz-0.2.13 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-spruz ruby193-spruz-0.2.13 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-stomp ruby18-stomp-1.2.9 1 imil@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-stomp ruby193-stomp-1.2.9 1 imil@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-stream ruby18-stream-0.5nb2 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-stream ruby193-stream-0.5nb2 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-subexec ruby18-subexec-0.2.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-subexec ruby193-subexec-0.2.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-subversion ruby18-subversion-1.8.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/ruby-subversion ruby193-subversion-1.8.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/ruby-templater ruby18-templater-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-highline-1.6.19 ruby18-diff-lcs-1.2.4 ruby18-extlib-0.9.16
devel/ruby-templater ruby193-templater-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-highline-1.6.19 ruby193-extlib-0.9.16 ruby193-diff-lcs-1.2.4
devel/ruby-term-ansicolor ruby18-term-ansicolor-1.0.7   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-term-ansicolor ruby193-term-ansicolor-1.0.7   taca@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-termcolor ruby18-termcolor-1.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-highline-1.6.19
devel/ruby-termcolor ruby193-termcolor-1.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-highline-1.6.19
devel/ruby-test-spec ruby18-test-spec-0.10.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-test-spec ruby193-test-spec-0.10.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-test-unit ruby18-test-unit-2.5.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-test-unit ruby193-test-unit-2.5.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-thor ruby18-thor-0.17.0 16 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-thor ruby193-thor-0.17.0 17 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-thrift ruby18-thrift-0.7.0nb2 3 tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-thrift ruby193-thrift-0.7.0nb2 3 tonnerre@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-thrift_client ruby18-thrift_client-0.7.1nb1 2 tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby18-thrift-0.7.0nb2
devel/ruby-thrift_client ruby193-thrift_client-0.7.1nb1 2 tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby193-thrift-0.7.0nb2
devel/ruby-turn ruby18-turn-0.9.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-ansi-1.4.3
devel/ruby-turn ruby193-turn-0.9.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-ansi-1.4.3
devel/ruby-uglifier ruby18-uglifier-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-multi_json-1.7.0
devel/ruby-uglifier ruby193-uglifier-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0
devel/ruby-uuidtools ruby18-uuidtools-2.1.4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-uuidtools ruby193-uuidtools-2.1.4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-validatable ruby18-validatable-1.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-validatable ruby193-validatable-1.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby2ruby ruby18-ruby2ruby-2.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-sexp-processor-4.2.1
devel/ruby2ruby ruby193-ruby2ruby-2.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-sexp-processor-4.2.1
devel/rubyforge ruby18-rubyforge-2.0.4nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/rubyforge ruby193-rubyforge-2.0.4nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/scintilla scintilla-3.2.5nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/semantic semantic-1.4.4nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/sfio sfio-1999   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/sfslite sfslite-1.2.7nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/st st-1.8   gson@NetBSD.org prefailed                  
 st-1.8 is not available for SunOS-5.11-i386
devel/subversion subversion-1.8.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/subversion-base subversion-base-1.8.0nb1 30 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/sunifdef sunifdef-3.1.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/svk svk-2.2.3nb3 1 bad@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
devel/swt swt-3.5.1.3555nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner192-1.9.2.28nb14
devel/syncdir syncdir-1.0nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
devel/tavrasm tavrasm-1.22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/tclreadline tclreadline-2.1.0nb1   pettai@NetBSD.org failed pre-clean depends checksum configure          
devel/teem teem-1.8.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 Support for this platform has not yet been added.
devel/tet3 tet3-3.7nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/tla tla-1.3.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/tolua++ tolua++-1.0.93nb1 1 imil@NetBSD.org failed pre-clean depends checksum configure build        
devel/ucommon ucommon-6.0.5 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/valgrind valgrind-3.8.1nb1 1 alnsn@NetBSD.org prefailed                  
 valgrind-3.8.1nb1 is not available for SunOS-5.11-i386
devel/valide valide-0.4.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/wide wide-0.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/xdelta3 xdelta3-3.0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xsd xsd-3.2.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xulrunner10 xulrunner10-10.0.12nb7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/xulrunner17 xulrunner17-17.0.7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/xulrunner192 xulrunner192-1.9.2.28nb14 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xxgdb xxgdb-1.12nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/OmegaT OmegaT-3.0.3   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
editors/Sigil Sigil-0.6.2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/TeXmacs TeXmacs-1.0.6.15nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/TeXmacs-devel TeXmacs-1.0.7.19nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/abiword-plugins abiword-plugins-2.8.6nb18   adam@NetBSD.org failed pre-clean depends checksum configure build        
editors/beav beav-1.40.18   bad@NetBSD.org failed pre-clean depends checksum configure build        
editors/biew biew-6.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/cooledit cooledit-3.17.17nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/dasher dasher-4.10.1nb25 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/deforaos-editor deforaos-editor-0.2.1nb4 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/emacs emacs-24.3   dholland@NetBSD.org indirect-failed                  
  Failed: emacs24-24.3.50.20130527nb3
editors/emacs-packages emacs-packages-0.9nb1 2 uebayasi@NetBSD.org indirect-failed                  
  Failed: ess-5.11nb3 elib-1.0nb7 ruby193-sqlite3-1.3.7nb2
editors/emacs-snapshot emacs24-24.3.50.20130527nb3 4 minskim@NetBSD.org failed pre-clean depends checksum configure          
editors/emacs20 emacs20-20.7nb17 1 dholland@NetBSD.org failed pre-clean depends checksum configure build install      
editors/emacs23 emacs23-23.4nb18   minskim@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs23-nox11 emacs23-nox11-23.4nb2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
editors/ex ex-20040103nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/gconf-editor gconf-editor-2.32.0nb14 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/gedit gedit-2.30.4nb17 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/gedit-python gedit-python-2.30.4nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/ghex ghex-2.24.0nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/gobby gobby-0.4.12nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: net6-1.3.10nb2
editors/gummi gummi-0.6.5nb8   int21h@pirosfeketefa.hu indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/jove jove-4.16.0.70   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/kdissert kdissert-1.0.7nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/kile-kde3 kile-2.0.2nb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
editors/leim20 leim-20.7nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: emacs20-20.7nb17
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/manedit manedit-0.8.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mg mg-20110905   abs@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule mule-2.3nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/ne ne-1.31   bjh@mail.dotcom.fr failed pre-clean depends checksum configure build        
editors/ng ng-1.4.4   fk200329@fsinet.or.jp failed pre-clean depends checksum configure build        
editors/notecase notecase-1.8.8nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/nvi-m17n nvi-m17n-1.79.20040608nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/obby obby-0.4.7nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: net6-1.3.10nb2
editors/p5-Padre-Plugin-SVN p5-Padre-Plugin-SVN-0.05nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: subversion-base-1.8.0nb1
editors/p5-Wx-Scintilla p5-Wx-Scintilla-0.39nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/poedit poedit-1.4.6.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/qgoogletranslator qgoogletranslator-1.2.1nb15   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
editors/sam sam-4.3nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/sandy sandy-0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/scite scite-3.2.5nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: scintilla-3.2.5nb3
editors/tea tea-16.0.5nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tomboy tomboy-1.2.1nb30 3 rhaen@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
editors/ve ve-1.0   rxg@NetBSD.org failed pre-clean depends checksum configure build        
editors/vile vile-9.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
editors/xemacs xemacs-21.4.22nb11   hauke@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-current xemacs-21.5.27nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-current-nox11 xemacs-nox11-21.5.27nb20 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-nox11 xemacs-nox11-21.4.22nb11   hauke@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-packages xemacs-packages-1.16nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xemacs-nox11-21.5.27nb20
editors/xvile xvile-9.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/BasiliskII BasiliskII-1.0.20060501nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/Cygne-SDL Cygne-SDL-0.1nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/NeoPop-SDL NeoPop-SDL-0.2nb9   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/aranym aranym-0.9.14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/arnold arnold-20020127nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/atari800 atari800-3.0.0   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/b-em b-em-2.2   reinoud@NetBSD.org indirect-failed                  
  Failed: allegro-4.4.2nb2
emulators/blinkensim blinkensim-2.2nb22   salo@NetBSD.org failed pre-clean depends checksum configure build        
emulators/bochs bochs-2.6.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/cmdpack cmdpack-1.03   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/compat12 compat12-1.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat12-1.2.1nb1 is not available for SunOS-5.11-i386
compat12-1.2.1nb1 is not available for SunOS-5.11-i386
emulators/compat13 compat13-1.3.3nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 compat13-1.3.3nb3 is not available for SunOS-5.11-i386
compat13-1.3.3nb3 is not available for SunOS-5.11-i386
emulators/compat14 compat14-1.4.3nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 compat14-1.4.3nb2 is not available for SunOS-5.11-i386
compat14-1.4.3nb2 is not available for SunOS-5.11-i386
emulators/compat15 compat15-1.5.3 3 pkgsrc-users@NetBSD.org prefailed                  
 compat15-1.5.3 is not available for SunOS-5.11-i386
compat15-1.5.3 is not available for SunOS-5.11-i386
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat15-extras-1.5.3nb1 is not available for SunOS-5.11-i386
emulators/compat16 compat16-1.6.2 4 pkgsrc-users@NetBSD.org prefailed                  
 compat16-1.6.2 is not available for SunOS-5.11-i386
compat16-1.6.2 is not available for SunOS-5.11-i386
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 compat16-extras-1.6.2 is not available for SunOS-5.11-i386
emulators/compat20 compat20-2.1 5 pkgsrc-users@NetBSD.org prefailed                  
 compat20-2.1 is not available for SunOS-5.11-i386
compat20-2.1 is not available for SunOS-5.11-i386
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 compat20-extras-2.1 is not available for SunOS-5.11-i386
emulators/compat30 compat30-3.1 6 pkgsrc-users@NetBSD.org prefailed                  
 compat30-3.1 is not available for SunOS-5.11-i386
compat30-3.1 is not available for SunOS-5.11-i386
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 compat30-extras-3.1 is not available for SunOS-5.11-i386
compat30-extras-3.1 is not available for SunOS-5.11-i386
emulators/compat40 compat40-4.0 7 pkgsrc-users@NetBSD.org prefailed                  
 compat40-4.0 is not available for SunOS-5.11-i386
compat40-4.0 is not available for SunOS-5.11-i386
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 compat40-extras-4.0 is not available for SunOS-5.11-i386
emulators/compat50 compat50-5.0   pkgsrc-users@NetBSD.org prefailed                  
 compat50-5.0 is not available for SunOS-5.11-i386
compat50-5.0 is not available for SunOS-5.11-i386
emulators/compat50-x11 compat50-x11-5.0 1 pkgsrc-users@NetBSD.org prefailed                  
 compat50-x11-5.0 is not available for SunOS-5.11-i386
compat50-x11-5.0 is not available for SunOS-5.11-i386
emulators/compat51 compat51-5.1 1 pkgsrc-users@NetBSD.org prefailed                  
 compat51-5.1 is not available for SunOS-5.11-i386
compat51-5.1 is not available for SunOS-5.11-i386
emulators/compat51-x11 compat51-x11-5.1 2 pkgsrc-users@NetBSD.org prefailed                  
 compat51-x11-5.1 is not available for SunOS-5.11-i386
compat51-x11-5.1 is not available for SunOS-5.11-i386
emulators/compat60 compat60-6.0 2 pkgsrc-users@NetBSD.org prefailed                  
 compat60-6.0 is not available for SunOS-5.11-i386
compat60-6.0 is not available for SunOS-5.11-i386
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 cygwin_esound-0.2.35.1nb1 is not available for SunOS-5.11-i386
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 cygwin_lib-1.5.13.1 is not available for SunOS-5.11-i386
emulators/darcnes darcnes-20010401nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/darwin_lib darwin_lib-6.6.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 darwin_lib-6.6.2nb3 is not available for SunOS-5.11-i386
darwin_lib-6.6.2nb3 is not available for SunOS-5.11-i386
emulators/dega dega-1.07nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/dgen dgen-sdl-1.32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/dosbox dosbox-0.74nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/dynagen dynagen-0.11.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dynamips-0.2.8rc2nb1
emulators/dynamips dynamips-0.2.8rc2nb1 2 kefren@NetBSD.org failed pre-clean depends checksum configure build        
emulators/e-uae e-uae-0.8.28nb20   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/fceu fceu-0.98.13nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/fmsx fmsx-3.5.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 fmsx-3.5.1nb1 is marked as broken:
"Unknown endian"
emulators/freebsd_lib freebsd_lib-2.2.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 freebsd_lib-2.2.7nb4 is not available for SunOS-5.11-i386
emulators/gambatte gambatte-0.4.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/gcube gcube-0.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/generator generator-0.35nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/generator-cbiere generator-cbiere-0.35r4nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/gens gens-2.12rc3nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/gns3 gns3-0.8.3.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dynamips-0.2.8rc2nb1
emulators/gnuboy-sdl gnuboy-sdl-1.0.3nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/gpsim-devel gpsim-20050905nb23 2 bouyer@NetBSD.org failed pre-clean depends checksum configure build        
emulators/gpsim-oscilloscope gpsim-oscilloscope-0.1.2nb20   bouyer@NetBSD.org indirect-failed                  
  Failed: gpsim-20050905nb23
emulators/gpsim-ptyusart gpsim-ptyusart-0.3.2nb20   bouyer@NetBSD.org prefailed                  
 gpsim-ptyusart-0.3.2nb20 is not available for SunOS-5.11-i386
emulators/gxemul gxemul-0.6.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/handy_sdl handy_sdl-0.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/hatari hatari-1.6.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/hercules hercules-3.07nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/ia64sim ia64sim-0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/lrmi lrmi-0.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/m1 m1-0.7.7   pkgsrc-users@NetBSD.org prefailed                  
 m1-0.7.7 is not available for SunOS-5.11-i386
emulators/mame mame-0.149   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/mednafen mednafen-0.8.13.3nb3   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/mess mess-0.149   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/nestopia nestopia-1.40hnb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/netbsd32_compat15 netbsd32_compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-1.5.3 is not available for SunOS-5.11-i386
netbsd32_compat15-1.5.3 is not available for SunOS-5.11-i386
emulators/netbsd32_compat15-extras netbsd32_compat15-extras-1.5.3nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-extras-1.5.3nb1 is not available for SunOS-5.11-i386
emulators/netbsd32_compat16 netbsd32_compat16-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-1.6.2 is not available for SunOS-5.11-i386
netbsd32_compat16-1.6.2 is not available for SunOS-5.11-i386
emulators/netbsd32_compat16-extras netbsd32_compat16-extras-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-extras-1.6.2 is not available for SunOS-5.11-i386
emulators/netbsd32_compat20 netbsd32_compat20-2.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-2.1 is not available for SunOS-5.11-i386
netbsd32_compat20-2.1 is not available for SunOS-5.11-i386
emulators/netbsd32_compat20-extras netbsd32_compat20-extras-2.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-extras-2.1 is not available for SunOS-5.11-i386
emulators/netbsd32_compat30 netbsd32_compat30-3.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-3.1 is not available for SunOS-5.11-i386
netbsd32_compat30-3.1 is not available for SunOS-5.11-i386
emulators/netbsd32_compat30-extras netbsd32_compat30-extras-3.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-extras-3.1 is not available for SunOS-5.11-i386
emulators/netbsd32_compat40 netbsd32_compat40-4.0   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-4.0 is not available for SunOS-5.11-i386
netbsd32_compat40-4.0 is not available for SunOS-5.11-i386
emulators/netbsd32_compat40-extras netbsd32_compat40-extras-4.0 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-extras-4.0 is not available for SunOS-5.11-i386
emulators/openmsx openmsx-0.9.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/or1ksim or1ksim-0.2.0rc2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/osf1_lib osf1_lib-1.1nb5   eric@cirr.com prefailed                  
 osf1_lib-1.1nb5 is not available for SunOS-5.11-i386
osf1_lib-1.1nb5 is not available for SunOS-5.11-i386
emulators/p11 p11-2.10i   packages@grumpf.hope-2000.org failed pre-clean depends checksum configure build        
emulators/palmosemulator palmosemulator-3.5nb16   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
emulators/pcemu pcemu-1.01anb3   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
emulators/pearpc pearpc-0.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/qemu qemu-1.5.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/qemu0 qemu-0.15.1nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/raine raine-0.43.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: allegro-4.4.2nb2 nas-1.9.3nb1
emulators/simulavr simulavr-0.1.2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/ski ski-1.3.2   cherry@zyx.in failed pre-clean depends checksum configure build        
emulators/sms_sdl sms_sdl-0.9.4a.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/snes9x snes9x-1.43   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/snes9x-gtk snes9x-gtk-1.53.81nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/spim spim-8.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
emulators/stella stella-3.7.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/suse100_32_alsa suse32_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse32_alsa-10.0 is not available for SunOS-5.11-i386
suse32_alsa-10.0 is not available for SunOS-5.11-i386
emulators/suse100_32_aspell suse32_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_aspell-10.0nb2 is not available for SunOS-5.11-i386
suse32_aspell-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_base suse32_base-10.0nb6   tonio@NetBSD.org prefailed                  
 suse32_base-10.0nb6 is not available for SunOS-5.11-i386
suse32_base-10.0nb6 is not available for SunOS-5.11-i386
emulators/suse100_32_compat suse32_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse32_compat-10.0nb3 is not available for SunOS-5.11-i386
suse32_compat-10.0nb3 is not available for SunOS-5.11-i386
emulators/suse100_32_expat suse32_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_expat-10.0nb2 is not available for SunOS-5.11-i386
suse32_expat-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_fontconfig suse32_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse32_fontconfig-10.0nb7 is not available for SunOS-5.11-i386
suse32_fontconfig-10.0nb7 is not available for SunOS-5.11-i386
emulators/suse100_32_freetype2 suse32_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse32_freetype2-10.0nb5 is not available for SunOS-5.11-i386
suse32_freetype2-10.0nb5 is not available for SunOS-5.11-i386
emulators/suse100_32_glx suse32_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_glx-10.0nb4 is not available for SunOS-5.11-i386
suse32_glx-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_32_gtk2 suse32_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_gtk2-10.0nb4 is not available for SunOS-5.11-i386
suse32_gtk2-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_32_krb5 suse32_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse32_krb5-10.0 is not available for SunOS-5.11-i386
suse32_krb5-10.0 is not available for SunOS-5.11-i386
emulators/suse100_32_libcups suse32_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse32_libcups-10.0nb4 is not available for SunOS-5.11-i386
suse32_libcups-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_32_libjpeg suse32_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_libjpeg-10.0nb2 is not available for SunOS-5.11-i386
suse32_libjpeg-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_libpng suse32_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libpng-10.0nb4 is not available for SunOS-5.11-i386
suse32_libpng-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_32_libsigc++2 suse32_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse32_libsigc++2-10.0 is not available for SunOS-5.11-i386
suse32_libsigc++2-10.0 is not available for SunOS-5.11-i386
emulators/suse100_32_libtiff suse32_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libtiff-10.0nb4 is not available for SunOS-5.11-i386
suse32_libtiff-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_32_libxml2 suse32_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libxml2-10.0nb2 is not available for SunOS-5.11-i386
suse32_libxml2-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_locale suse32_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_locale-10.0nb2 is not available for SunOS-5.11-i386
suse32_locale-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_openmotif suse32_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openmotif-10.0nb2 is not available for SunOS-5.11-i386
suse32_openmotif-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_32_openssl suse32_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse32_openssl-10.0nb5 is not available for SunOS-5.11-i386
suse32_openssl-10.0nb5 is not available for SunOS-5.11-i386
emulators/suse100_32_resmgr suse32_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse32_resmgr-10.0nb1 is not available for SunOS-5.11-i386
suse32_resmgr-10.0nb1 is not available for SunOS-5.11-i386
emulators/suse100_32_slang suse32_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_slang-10.0nb3 is not available for SunOS-5.11-i386
suse32_slang-10.0nb3 is not available for SunOS-5.11-i386
emulators/suse100_32_x11 suse32_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_x11-10.0nb4 is not available for SunOS-5.11-i386
suse32_x11-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_alsa suse_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse_alsa-10.0 is not available for SunOS-5.11-i386
suse_alsa-10.0 is not available for SunOS-5.11-i386
emulators/suse100_aspell suse_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_aspell-10.0nb2 is not available for SunOS-5.11-i386
suse_aspell-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_base suse_base-10.0nb6   tonio@NetBSD.org prefailed                  
 suse_base-10.0nb6 is not available for SunOS-5.11-i386
suse_base-10.0nb6 is not available for SunOS-5.11-i386
emulators/suse100_compat suse_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse_compat-10.0nb3 is not available for SunOS-5.11-i386
suse_compat-10.0nb3 is not available for SunOS-5.11-i386
emulators/suse100_expat suse_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_expat-10.0nb2 is not available for SunOS-5.11-i386
suse_expat-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_fontconfig suse_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse_fontconfig-10.0nb7 is not available for SunOS-5.11-i386
suse_fontconfig-10.0nb7 is not available for SunOS-5.11-i386
emulators/suse100_freetype2 suse_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse_freetype2-10.0nb5 is not available for SunOS-5.11-i386
suse_freetype2-10.0nb5 is not available for SunOS-5.11-i386
emulators/suse100_glx suse_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_glx-10.0nb4 is not available for SunOS-5.11-i386
suse_glx-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_gtk2 suse_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_gtk2-10.0nb4 is not available for SunOS-5.11-i386
suse_gtk2-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_krb5 suse_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse_krb5-10.0 is not available for SunOS-5.11-i386
suse_krb5-10.0 is not available for SunOS-5.11-i386
emulators/suse100_libcups suse_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse_libcups-10.0nb4 is not available for SunOS-5.11-i386
suse_libcups-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_libjpeg suse_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_libjpeg-10.0nb2 is not available for SunOS-5.11-i386
suse_libjpeg-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_libpng suse_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libpng-10.0nb4 is not available for SunOS-5.11-i386
suse_libpng-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_libsigc++2 suse_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse_libsigc++2-10.0 is not available for SunOS-5.11-i386
suse_libsigc++2-10.0 is not available for SunOS-5.11-i386
emulators/suse100_libtiff suse_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libtiff-10.0nb4 is not available for SunOS-5.11-i386
suse_libtiff-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse100_libxml2 suse_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_libxml2-10.0nb2 is not available for SunOS-5.11-i386
suse_libxml2-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_locale suse_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_locale-10.0nb2 is not available for SunOS-5.11-i386
suse_locale-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_openmotif suse_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_openmotif-10.0nb2 is not available for SunOS-5.11-i386
suse_openmotif-10.0nb2 is not available for SunOS-5.11-i386
emulators/suse100_openssl suse_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse_openssl-10.0nb5 is not available for SunOS-5.11-i386
suse_openssl-10.0nb5 is not available for SunOS-5.11-i386
emulators/suse100_resmgr suse_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse_resmgr-10.0nb1 is not available for SunOS-5.11-i386
suse_resmgr-10.0nb1 is not available for SunOS-5.11-i386
emulators/suse100_slang suse_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_slang-10.0nb3 is not available for SunOS-5.11-i386
suse_slang-10.0nb3 is not available for SunOS-5.11-i386
emulators/suse100_x11 suse_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_x11-10.0nb4 is not available for SunOS-5.11-i386
suse_x11-10.0nb4 is not available for SunOS-5.11-i386
emulators/suse121_32_alsa suse32_alsa-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_alsa-12.1 is not available for SunOS-5.11-i386
suse32_alsa-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_aspell suse32_aspell-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_aspell-12.1 is not available for SunOS-5.11-i386
suse32_aspell-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_base suse32_base-12.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse32_base-12.1nb5 is not available for SunOS-5.11-i386
suse32_base-12.1nb5 is not available for SunOS-5.11-i386
emulators/suse121_32_compat suse32_compat-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_compat-12.1 is not available for SunOS-5.11-i386
suse32_compat-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_expat suse32_expat-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_expat-12.1nb2 is not available for SunOS-5.11-i386
suse32_expat-12.1nb2 is not available for SunOS-5.11-i386
emulators/suse121_32_fontconfig suse32_fontconfig-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_fontconfig-12.1 is not available for SunOS-5.11-i386
suse32_fontconfig-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_freetype2 suse32_freetype2-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_freetype2-12.1nb2 is not available for SunOS-5.11-i386
suse32_freetype2-12.1nb2 is not available for SunOS-5.11-i386
emulators/suse121_32_glx suse32_glx-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_glx-12.1nb1 is not available for SunOS-5.11-i386
suse32_glx-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_32_gtk2 suse32_gtk2-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_gtk2-12.1nb4 is not available for SunOS-5.11-i386
suse32_gtk2-12.1nb4 is not available for SunOS-5.11-i386
emulators/suse121_32_krb5 suse32_krb5-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_krb5-12.1nb1 is not available for SunOS-5.11-i386
suse32_krb5-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_32_libcups suse32_libcups-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libcups-12.1 is not available for SunOS-5.11-i386
suse32_libcups-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_libcurl suse32_libcurl-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libcurl-12.1nb1 is not available for SunOS-5.11-i386
suse32_libcurl-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_32_libdrm suse32_libdrm-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libdrm-12.1 is not available for SunOS-5.11-i386
suse32_libdrm-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_libjpeg suse32_libjpeg-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libjpeg-12.1nb1 is not available for SunOS-5.11-i386
suse32_libjpeg-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_32_libpng suse32_libpng-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libpng-12.1nb3 is not available for SunOS-5.11-i386
suse32_libpng-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_32_libsigc++2 suse32_libsigc++2-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libsigc++2-12.1 is not available for SunOS-5.11-i386
suse32_libsigc++2-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_libtiff suse32_libtiff-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libtiff-12.1nb3 is not available for SunOS-5.11-i386
suse32_libtiff-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_32_libxml2 suse32_libxml2-12.1nb6   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libxml2-12.1nb6 is not available for SunOS-5.11-i386
suse32_libxml2-12.1nb6 is not available for SunOS-5.11-i386
emulators/suse121_32_locale suse32_locale-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_locale-12.1 is not available for SunOS-5.11-i386
suse32_locale-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_openmotif suse32_openmotif-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openmotif-12.1 is not available for SunOS-5.11-i386
suse32_openmotif-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_openssl suse32_openssl-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openssl-12.1nb4 is not available for SunOS-5.11-i386
suse32_openssl-12.1nb4 is not available for SunOS-5.11-i386
emulators/suse121_32_qt4 suse32_qt4-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_qt4-12.1nb3 is not available for SunOS-5.11-i386
suse32_qt4-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_32_slang suse32_slang-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_slang-12.1 is not available for SunOS-5.11-i386
suse32_slang-12.1 is not available for SunOS-5.11-i386
emulators/suse121_32_x11 suse32_x11-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_x11-12.1 is not available for SunOS-5.11-i386
suse32_x11-12.1 is not available for SunOS-5.11-i386
emulators/suse121_alsa suse_alsa-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_alsa-12.1 is not available for SunOS-5.11-i386
suse_alsa-12.1 is not available for SunOS-5.11-i386
emulators/suse121_aspell suse_aspell-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_aspell-12.1 is not available for SunOS-5.11-i386
suse_aspell-12.1 is not available for SunOS-5.11-i386
emulators/suse121_base suse_base-12.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse_base-12.1nb5 is not available for SunOS-5.11-i386
suse_base-12.1nb5 is not available for SunOS-5.11-i386
emulators/suse121_compat suse_compat-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_compat-12.1 is not available for SunOS-5.11-i386
suse_compat-12.1 is not available for SunOS-5.11-i386
emulators/suse121_expat suse_expat-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_expat-12.1nb2 is not available for SunOS-5.11-i386
suse_expat-12.1nb2 is not available for SunOS-5.11-i386
emulators/suse121_fontconfig suse_fontconfig-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_fontconfig-12.1 is not available for SunOS-5.11-i386
suse_fontconfig-12.1 is not available for SunOS-5.11-i386
emulators/suse121_freetype2 suse_freetype2-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_freetype2-12.1nb2 is not available for SunOS-5.11-i386
suse_freetype2-12.1nb2 is not available for SunOS-5.11-i386
emulators/suse121_glx suse_glx-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_glx-12.1nb1 is not available for SunOS-5.11-i386
suse_glx-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_gtk2 suse_gtk2-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_gtk2-12.1nb4 is not available for SunOS-5.11-i386
suse_gtk2-12.1nb4 is not available for SunOS-5.11-i386
emulators/suse121_krb5 suse_krb5-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_krb5-12.1nb1 is not available for SunOS-5.11-i386
suse_krb5-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_libcups suse_libcups-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libcups-12.1 is not available for SunOS-5.11-i386
suse_libcups-12.1 is not available for SunOS-5.11-i386
emulators/suse121_libcurl suse_libcurl-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libcurl-12.1nb1 is not available for SunOS-5.11-i386
suse_libcurl-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_libdrm suse_libdrm-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libdrm-12.1 is not available for SunOS-5.11-i386
suse_libdrm-12.1 is not available for SunOS-5.11-i386
emulators/suse121_libjpeg suse_libjpeg-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libjpeg-12.1nb1 is not available for SunOS-5.11-i386
suse_libjpeg-12.1nb1 is not available for SunOS-5.11-i386
emulators/suse121_libpng suse_libpng-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_libpng-12.1nb3 is not available for SunOS-5.11-i386
suse_libpng-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_libsigc++2 suse_libsigc++2-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libsigc++2-12.1 is not available for SunOS-5.11-i386
suse_libsigc++2-12.1 is not available for SunOS-5.11-i386
emulators/suse121_libtiff suse_libtiff-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_libtiff-12.1nb3 is not available for SunOS-5.11-i386
suse_libtiff-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_libxml2 suse_libxml2-12.1nb6   pkgsrc-users@NetBSD.org prefailed                  
 suse_libxml2-12.1nb6 is not available for SunOS-5.11-i386
suse_libxml2-12.1nb6 is not available for SunOS-5.11-i386
emulators/suse121_locale suse_locale-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_locale-12.1 is not available for SunOS-5.11-i386
suse_locale-12.1 is not available for SunOS-5.11-i386
emulators/suse121_openmotif suse_openmotif-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_openmotif-12.1 is not available for SunOS-5.11-i386
suse_openmotif-12.1 is not available for SunOS-5.11-i386
emulators/suse121_openssl suse_openssl-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_openssl-12.1nb4 is not available for SunOS-5.11-i386
suse_openssl-12.1nb4 is not available for SunOS-5.11-i386
emulators/suse121_qt4 suse_qt4-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_qt4-12.1nb3 is not available for SunOS-5.11-i386
suse_qt4-12.1nb3 is not available for SunOS-5.11-i386
emulators/suse121_slang suse_slang-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_slang-12.1 is not available for SunOS-5.11-i386
suse_slang-12.1 is not available for SunOS-5.11-i386
emulators/suse121_x11 suse_x11-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_x11-12.1 is not available for SunOS-5.11-i386
suse_x11-12.1 is not available for SunOS-5.11-i386
emulators/tme tme-0.8nb19 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/tuxnes tuxnes-0.75nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/vba vba-1.7.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/vice vice-2.4nb5   rhialto@falu.nl failed pre-clean depends checksum configure          
emulators/wine wine-1.2.3nb15   adam@NetBSD.org failed pre-clean depends checksum configure build        
emulators/wine-devel wine-1.3.26nb16 3 adam@NetBSD.org failed pre-clean depends checksum configure build        
emulators/x48 x48-0.6.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/xbeeb xbeeb-0.4.1nb1   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
emulators/xm7 xm7-1020s   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
emulators/xnp2 xnp2-0.83pl20120618nb8   tsutsui@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/xyame xyame-038nb1   pkgsrc-users@NetBSD.org prefailed                  
 xyame-038nb1 is not available for SunOS-5.11-i386
emulators/yabause yabause-0.9.12nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/z26 z26-2.13nb5   xmor61@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.3nb1
emulators/zsnes zsnes-1.51nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
filesystems/cloudfuse cloudfuse-20120124nb3   abs@absd.org indirect-prefailed                  
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fuse fuse-2.8.4nb2 31 pkgsrc-users@NetBSD.org prefailed                  
 fuse-2.8.4nb2 is not available for SunOS-5.11-i386
filesystems/fuse-afpfs-ng fuse-afpfs-ng-0.8.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-archivemount fuse-archivemount-0.5.3nb2   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-bindfs fuse-bindfs-1.8.4   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-cddfs fuse-cddfs-0.2   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-chironfs fuse-chironfs-1.1.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-cryptofs fuse-cryptofs-0.6.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-curlftpfs fuse-curlftpfs-0.9.1nb7   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-djmount fuse-djmount-0.71nb2   agc@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-encfs fuse-encfs-1.2.0.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-ext2 fuse-ext2-0.0.7nb1   tron@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
fuse-ext2-0.0.7nb1 is not available for SunOS-5.11-i386
filesystems/fuse-gmailfs fuse-gmailfs-0.7.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-gphotofs fuse-gphotofs-0.4.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-gstfs fuse-gstfs-0.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-httpfs fuse-httpfs-2.06.08.26   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-loggedfs fuse-loggedfs-0.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-lzofs fuse-lzofs-20060306   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-mp3fs fuse-mp3fs-0.13nb1   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-ntfs-3g fuse-ntfs-3g-1.1120 1 pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-obexfs fuse-obexfs-0.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-pod fuse-pod-0.5.1nb17   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-svnfs svnfs-0.4nb15   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-unionfs fuse-unionfs-0.17   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-wdfs fuse-wdfs-1.4.2nb8   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/fuse-wikipediafs fuse-wikipediafs-0.3nb4   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/glusterfs glusterfs-3.3.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/openafs openafs-1.6.2   gendalia@NetBSD.org failed pre-clean depends checksum configure          
filesystems/openafs-devel openafs-1.7.11   gendalia@NetBSD.org failed pre-clean depends checksum configure          
filesystems/perfuse perfuse-20120206 2 manu@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/py-fuse-bindings py26-fuse-bindings-0.2.1   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/py-fuse-bindings py27-fuse-bindings-0.2.1 3 pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find fuse headers, please install libfuse.
filesystems/u9fs u9fs-2.0.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/ruby-activemerchant ruby18-activemerchant-1.20.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-builder-3.0.4
finance/ruby-activemerchant ruby193-activemerchant-1.20.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-builder-3.0.4
finance/ruby-braintree ruby18-braintree-2.13.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-builder-3.0.4
finance/ruby-braintree ruby193-braintree-2.13.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-builder-3.0.4
finance/xfinans xfinans-5.9nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
finance/xinvest xinvest-2.6.9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
finance/xquote xquote-2.6.10nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
fonts/acroread7-chsfont acroread7-chsfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-chtfont acroread7-chtfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-font-share acroread7-font-share-7.0nb3 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-jpnfont acroread7-jpnfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-korfont acroread7-korfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-chsfont acroread9-chsfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-chtfont acroread9-chtfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-font-share acroread9-font-share-9.1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-jpnfont acroread9-jpnfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-korfont acroread9-korfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/consolamono-ttf consolamono-ttf-20121116   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/courier-prime courier-prime-1.203   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/evermono-ttf evermono-ttf-6.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/fntsample fntsample-3.2nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.05nb6   pkgsrc-users@NetBSD.org prefailed                  
 'You
need
to
set
PKG_OPTIONS.ghostscript+=
disable-compile-inits,
at
its
compile
time.
fonts/gucharmap gucharmap-2.32.1nb14 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
fonts/ko-mizi ko-mizi-20010718nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
fonts/ko-x11fonts ko-x11fonts-20010722nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ko-mizi-20010718nb1
fonts/mglfonts mglfonts-0.1 1 fk200329@fsinet.or.jp failed pre-clean depends checksum configure build        
fonts/mminstance mminstance-1.20   jonb@NetBSD.org failed pre-clean depends checksum configure build        
fonts/oto oto-0.4nb4   rxg@NetBSD.org failed pre-clean depends checksum configure build        
fonts/ruby-afm ruby18-afm-0.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/ruby-afm ruby193-afm-0.2.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/ruby-ttfunk ruby18-ttfunk-1.0.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/ruby-ttfunk ruby193-ttfunk-1.0.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/terminus-font terminus-font-4.38nb1   j+pkgsrc@salmi.ch failed pre-clean depends checksum configure build install      
fonts/urbanrenewal-ttf urbanrenewal-ttf-201102   christtrekker@users.sourceforge.net failed pre-clean depends checksum configure build install      
games/0verkill 0verkill-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/4stAttack 4stAttack-2.1.4nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/InterLOGIC InterLOGIC-0.30nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/KoboDeluxe KoboDeluxe-0.5.1nb5   as@rsn.bth.se indirect-failed                  
  Failed: nas-1.9.3nb1
games/LostPixels LostPixels-0.5.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/REminiscence REminiscence-0.1.6nb3   pkgsrc-users@NetBSD.org prefailed                  
 Unknown endianness.
games/abuse abuse-2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/adom adom-1.1.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 adom-1.1.1nb1 is not available for SunOS-5.11-i386
games/alephone alephone-20120514nb1   christtrekker@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/angband-tty angband-tty-2.8.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/angband-x11 angband-x11-3.0.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/anise anise-0beta10nb5   pyrasis@chol.com indirect-failed                  
  Failed: nas-1.9.3nb1
games/asc asc-1.16.4.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/atomix atomix-2.14.0nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/battalion battalion-1.4nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/blindmine blindmine-0.3nb14   fox9@netb.co.kr indirect-failed                  
  Failed: nas-1.9.3nb1
games/bomberclone bomberclone-0.11.7nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/bos bos-1.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/boson boson-0.8nb40   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 kdegames-3.5.10nb24
games/bridge-hands bridge-hands-2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/bzflag bzflag-2.0.16nb5   blymn@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 libcares-1.9.1
games/cbzone cbzone-2.0cnb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/ccgo ccgo-0.3.6.3nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/chromium-bsu chromium-bsu-0.9.14nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/circuslinux circuslinux-1.0.3nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/civctp-demo civctp-demo-19991025nb1   abs@NetBSD.org prefailed                  
 civctp-demo-19991025nb1 is not available for SunOS-5.11-i386
games/crack-attack crack-attack-1.1.14nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/craft craft-3.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty crafty-22.1nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: crafty-22.1nb2
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: crafty-22.1nb2
games/crimsonfields crimsonfields-0.5.2nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/criticalmass criticalmass-1.0.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/crossfire-client crossfire-client-1.11.0nb12   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/crossfire-client-gtk crossfire-client-gtk-1.11.0nb7   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/crossfire-client-gtk2 crossfire-client-gtk2-1.11.0nb20   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/crossfire-server crossfire-server-1.11.0nb15   adam@NetBSD.org failed pre-clean depends checksum configure build        
games/d2x d2x-0.2.5nb13   airhead@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/dd2 dd2-0.2.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/defendguin defendguin-0.0.10nb7   reed@reedmedia.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/digger digger-20020314nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/duckmaze duckmaze-0.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/eboard eboard-1.0.4nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/enigma enigma-1.01.1914nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/et et-2.56nb2   dhowland@users.sourceforge.net prefailed                  
 et-2.56nb2 is not available for SunOS-5.11-i386
games/eus-demo eus-demo-1.0nb1   abs@NetBSD.org prefailed                  
 eus-demo-1.0nb1 is not available for SunOS-5.11-i386
games/exchess exchess-3.14nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/exchess-book-medium exchess-book-medium-20000511nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exchess-book-small exchess-book-small-20000511nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exult exult-1.2nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/falcons-eye falcons-eye-1.9.3nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/fillets-ng fillets-ng-0.7.3nb10   salo@NetBSD.org indirect-failed                  
  Failed: fillets-ng-data-0.7.1nb1 nas-1.9.3nb1
games/fillets-ng-data fillets-ng-data-0.7.1nb1 1 salo@NetBSD.org failed pre-clean depends checksum configure build install      
games/fire fire-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/flightgear flightgear-2.8.0nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 osg-3.0.1nb20
games/foobillard foobillard-3.0anb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/freeciv-client freeciv-client-2.3.2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/freeciv-server freeciv-server-2.3.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/freedroid freedroid-1.0.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/freesci freesci-0.3.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/frozen-bubble frozen-bubble-2.2.0nb11   leot1990@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/fruit fruit-2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gate88 gate88-20050319   pkgsrc-users@NetBSD.org prefailed                  
 gate88-20050319 is not available for SunOS-5.11-i386
games/gbrainy gbrainy-2.21   wiz@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
games/gcompris gcompris-12.11nb7   reed@reedmedia.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/gemdropx gemdropx-0.9nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/genecys-client genecys-client-0.2nb27   root@garbled.net indirect-failed                  
  Failed: cal3d-0.9.1nb2
games/glaxium glaxium-0.5nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/gltron gltron-0.70nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/gnome-games gnome-games-2.32.1nb19 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
games/gnome-games-extra-data gnome-games-extra-data-2.26.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
games/gnome-mastermind gnome-mastermind-0.3.1nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
games/gtetrinet gtetrinet-0.7.11nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gtkmagnetic gtkmagnetic-2.2.1.6nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/hex-a-hop hex-a-hop-1.1.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/icebreaker icebreaker-1.9.7nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/imaze imaze-1.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/ioquake3 ioquake3-1.36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/ivan ivan-0.50nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/jetpack jetpack-1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/jools jools-0.20nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/kajaani-kombat kajaani-kombat-0.7nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/kapooka kapooka-0.2nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/kdegames3 kdegames-3.5.10nb24 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/kdetoys3 kdetoys-3.5.10nb24 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/ketm ketm-0.0.6nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/knightcap knightcap-3.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/lbreakout lbreakout-010315nb11   rh@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/lbreakout2 lbreakout2-2.6.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/lgeneral lgeneral-1.1.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/lgeneral-data lgeneral-data-1.1.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/lincity-ng lincity-ng-2.0nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/liquidwar liquidwar-5.6.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: allegro-4.4.2nb2
games/lmarbles lmarbles-1.0.7nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/lpairs lpairs-1.0.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/ltris ltris-1.0.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/maelstrom-sdl maelstrom-sdl-3.0.5nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/maelstrom-x11 maelstrom-x11-2.0.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/majesty-demo majesty-demo-20030310nb1   pkgsrc-users@NetBSD.org prefailed                  
 majesty-demo-20030310nb1 is not available for SunOS-5.11-i386
games/marathon-evil marathon-evil-199704   christtrekker@users.sourceforge.net failed pre-clean depends checksum configure          
games/marathon-trilogy marathon-trilogy-1.0   christtrekker@users.sourceforge.net failed pre-clean depends checksum configure build install      
games/mirrormagic-sdl mirrormagic-sdl-2.0.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/monsterz monsterz-0.7.1nb4   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/moria moria-5.5.2nb3   simonb@NetBSD.org failed pre-clean depends checksum configure build        
games/nagi nagi-20021114nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/nethack nethack-all-3.4.3nb3   pooka@NetBSD.org indirect-failed                  
  Failed: nethack-qt-3.4.3nb17
games/nethack-qt nethack-qt-3.4.3nb17 1 pooka@NetBSD.org failed pre-clean depends checksum configure build        
games/netmaj netmaj-2.0.7nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/netmaze netmaze-0.81nb4   jdc@NetBSD.org failed pre-clean depends checksum configure          
games/neverball neverball-1.5.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/newvox newvox-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/nighthawk nighthawk-2.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/onscripter onscripter-20130411nb1   tsutsui@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/openmortal openmortal-0.7nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/openttd openttd-1.2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/orbital_eunuchs_sniper orbital_eunuchs_sniper-1.30nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/pingus pingus-0.7.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/pokerth pokerth-0.7.1nb30   ahoka@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/powder powder-117   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/powermanga powermanga-0.90   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/prboom prboom-2.5.0nb1   drochner@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/pushover pushover-0.0.4nb3   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/pytraffic pytraffic-2.5.4nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/qonk qonk-0.3.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/qstat qstat-2.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quake quake-2.30nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quake2forge quake2forge-0.3nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/quake3arena quake3arena-1.32bnb3   pkgsrc-users@NetBSD.org prefailed                  
 quake3arena-1.32bnb3 is not available for SunOS-5.11-i386
games/quake3arena-demo quake3arena-demo-1.11.6nb3   pkgsrc-users@NetBSD.org prefailed                  
 quake3arena-demo-1.11.6nb3 is not available for SunOS-5.11-i386
games/quake3server quake3server-1.32bnb2 4 david@silicium.ath.cx prefailed                  
 quake3server-1.32bnb2 is not available for SunOS-5.11-i386
games/quake3server-excessive quake3server-excessive-003nb1   david@silicium.ath.cx prefailed                  
 quake3server-excessive-003nb1 is not available for SunOS-5.11-i386
quake3server-excessive-003nb1 is not available for SunOS-5.11-i386
games/quake3server-osp quake3server-osp-1.03anb2   david@silicium.ath.cx prefailed                  
 quake3server-osp-1.03anb2 is not available for SunOS-5.11-i386
games/quake3server-ra3 quake3server-ra3-1.65nb1   david@silicium.ath.cx prefailed                  
 quake3server-ra3-1.65nb1 is not available for SunOS-5.11-i386
quake3server-ra3-1.65nb1 is not available for SunOS-5.11-i386
games/quake3server-ut quake3server-ut-3.0nb1   david@silicium.ath.cx prefailed                  
 quake3server-ut-3.0nb1 is not available for SunOS-5.11-i386
quake3server-ut-3.0nb1 is not available for SunOS-5.11-i386
games/quake6 quake6-0.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quakeforge quakeforge-0.5.5nb13   snj@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/quakespasm quakespasm-0.85.1   snj@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/quarry quarry-0.2.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/rocksndiamonds rocksndiamonds-3.3.0.1nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/rocksndiamonds-levels rocksndiamonds-levels-1.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/rollemup rollemup-1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 rollemup-1.0nb3 is not available for SunOS-5.11-i386
games/rtcw rtcw-1.33nb2   pkgsrc-users@NetBSD.org prefailed                  
 rtcw-1.33nb2 is not available for SunOS-5.11-i386
games/sarien sarien-0.7.0nb7   mor@linex.com indirect-failed                  
  Failed: nas-1.9.3nb1
games/scummvm scummvm-1.6.0nb2   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/simgear simgear-2.8.0nb12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: osg-3.0.1nb20
games/singularity singularity-0.28nb11   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/solarus solarus-1.0.4   rodent@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/spaceracer spaceracer-0.2.4nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/spider spider-1.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/stegavorto stegavorto-2009.01.22nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/stratagus stratagus-2.1nb17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/supertuxkart supertuxkart-0.8nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/svb svb-1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/tads tads-3.0.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 tads-3.0.8nb1 is not available for SunOS-5.11-i386
games/tanked tanked-0.90nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/teg teg-0.11.1nb37   wrzymski@gmail.com failed pre-clean depends checksum configure build        
games/tileworld tileworld-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/toppler toppler-1.1.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/tuxmath tuxmath-20010907nb15   reed@reedmedia.net indirect-failed                  
  Failed: nas-1.9.3nb1
games/tuxracer tuxracer-0.61nb13   david@silicium.ath.cx indirect-failed                  
  Failed: nas-1.9.3nb1
games/tyrquake tyrquake-0.61   snj@NetBSD.org failed pre-clean depends checksum configure build        
games/ufoai ufoai-2.2.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/uqm uqm-0.7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/warmux warmux-11.01nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/warzone2100 warzone2100-2.2.2nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/wesnoth wesnoth-1.10.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/wormz wormz-1.0b5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xbat xbat-1.11nb2   pkgsrc-users@NetBSD.org prefailed                  
 xbat-1.11nb2 is marked as broken:
Unknown endiannes
games/xbill xbill-2.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xblast xblast-2.10.4nb1   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
games/xblockout xbl-1.1.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xboard xboard-4.6.2nb1   simonb@NetBSD.org failed pre-clean depends checksum configure build        
games/xboing xboing-2.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xdemineur xdemineur-2.1.1nb2   bouyer@NetBSD.org failed pre-clean depends checksum configure          
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xemeraldia xemeraldia-0.31nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xevil xevil-2.02nb2   snj@pobox.com failed pre-clean depends checksum configure build        
games/xfrisk xfrisk-1.2nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
games/xgospel xgospel-1.12dnb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
games/xjewel xjewel-1.6nb3   jdc@NetBSD.org failed pre-clean depends checksum configure          
games/xjig xjig-2.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xjump xjump-2.7.5nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xkobo xkobo-1.11nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xmris xmris-4.05nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xpat2 xpat2-1.07nb3   kuebart@mathematik.uni-ulm.de failed pre-clean depends checksum configure build        
games/xpilot xpilot-4.5.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xpipeman xpipeman-1.5nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xracer xracer-0.96.9nb14   bsieker@freenet.de failed pre-clean depends checksum configure build        
games/xrick xrick-021212nb9   pino@dohd.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/xscavenger xscavenger-1.4.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xscrabble xscrabble-1.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xskat xskat-4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xsoldier xsoldier-0.96nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xtux xtux-0.2000.11.15nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xu4 xu4-1.0beta3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
games/xvier xvier-1.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xye xye-0.12.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
geography/emerillon emerillon-0.1.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
geography/gama gama-1.13nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/garmin-utils garmin-utils-2.5nb1   gson@NetBSD.org failed pre-clean depends checksum configure build        
geography/gipfel gipfel-0.3.2nb9   johannes.hofmann@gmx.de failed pre-clean depends checksum configure build        
geography/gpsd gpsd-2.96nb1 4 gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/gpsdrive gpsdrive-1.31nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpsd-2.96nb1
geography/merkaartor merkaartor-0.17.2nb21   jkunz@NetBSD.org indirect-failed                  
  Failed: gpsd-2.96nb1
geography/qgis qgis-1.7.4nb19   brook@nmsu.edu failed pre-clean depends checksum configure          
geography/qlandkartegt qlandkartegt-1.4.2nb13   jkunz@NetBSD.org indirect-failed                  
  Failed: gpsd-2.96nb1 qlandkartegt-garmindev-0.3.4
geography/qlandkartegt-garmindev qlandkartegt-garmindev-0.3.4 1 jkunz@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartem qlandkartem-0.2.0nb24   jkunz@NetBSD.org failed pre-clean depends checksum configure build        
geography/viking viking-1.4.1nb4   gdt@NetBSD.org indirect-failed                  
  Failed: gpsd-2.96nb1 py27-libxslt-1.1.28
geography/vis5d+ vis5d+-1.2.1nb4   hdp@nmsu.edu failed pre-clean depends checksum configure build        
geography/xrmap xrmap-2.29nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-anthems xrmap-anthems-1.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-base xrmap-base-2.29nb3 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
geography/xrmap-data xrmap-data-0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-factbook_html xrmap-factbook_html-2002nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-factbook_text xrmap-factbook_text-2006 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-flags xrmap-flags-1.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-hymns xrmap-hymns-1.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
geography/xrmap-pdfmaps xrmap-pdfmaps-1.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xrmap-base-2.29nb3
graphics/Cenon Cenon-3.9.6nb2   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for Cenon-3.9.6nb2.
graphics/GUIlib GUIlib-1.1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/ImageViewer ImageViewer-0.6.3nb10 2 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for ImageViewer-0.6.3nb10.
graphics/MesaDemos MesaDemos-7.11.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org prefailed                  
 PanoTools-2.6b1nb3 is not available for SunOS-5.11-i386
graphics/SDL_image SDL_image-1.2.12nb4 57 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/agg agg-2.5nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/aqsis aqsis-1.8.1nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/asymptote asymptote-2.15nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/autopano-sift-C autopano-sift-C-2.5.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libpano13-2.9.18nb3
graphics/bktr2jpeg bktr2jpeg-1.0nb3   coto@core.de prefailed                  
 bktr2jpeg-1.0nb3 is not available for SunOS-5.11-i386
graphics/blender blender-2.66anb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 nas-1.9.3nb1
graphics/blinkentools blinkentools-2.2nb24   salo@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cal3d cal3d-0.9.1nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/cal3d-examples cal3d-examples-0.9.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cal3d-0.9.1nb2
graphics/cambevao cambevao-2.2nb7   abs@NetBSD.org prefailed                  
 cambevao-2.2nb7 is not available for SunOS-5.11-i386
graphics/camlimages camlimages-4.0.1nb27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/cheese cheese-2.26.3nb31 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/cinepaint cinepaint-0.22.1nb21   adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/clutter-box2d clutter-box2d-0.10.0nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/clutter-mx clutter-mx-1.0.4nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cnxtview cnxtview-0.00anb13   pkgsrc-users@NetBSD.org prefailed                  
 cnxtview-0.00anb13 is not available for SunOS-5.11-i386
graphics/cpia2view cpia2view-0.03nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
graphics/cqcam cqcam-0.91nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/darktable darktable-1.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/deforaos-camera deforaos-camera-0.0.1nb3 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/denemo denemo-0.9.2nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: transfig-3.2.5dnb1
graphics/digikam digikam-3.2.0nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 libkgeomap-3.2.0nb4
graphics/digikam-kde3 digikam-0.9.6nb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkdcraw-0.1.9nb21
graphics/enblend-enfuse enblend-enfuse-4.1.1nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/eog eog-2.32.1nb17 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/eog-plugins eog-plugins-base-2.30.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/eog-plugins-map eog-plugins-map-2.30.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/evas-gif evas-gif-1.7.7nb1   joerg@NetBSD.org failed pre-clean depends checksum configure build        
graphics/evas-svg evas-svg-1.7.7   joerg@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/exifprobe exifprobe-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/extrema extrema-4.4.4nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/f-spot f-spot-0.8.2nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/feh feh-2.9.1nb4   rh@NetBSD.org failed pre-clean depends checksum configure build        
graphics/flphoto flphoto-1.2nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/fnlib fnlib-0.5nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
graphics/fotoxx fotoxx-13.06.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libexecinfo-1.1
graphics/geeqie geeqie-1.1nb11   gdt@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/geomview geomview-1.8.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimmage gimmage-0.2.3nb20   reed@reedmedia.net failed pre-clean depends checksum configure build        
graphics/giram giram-0.3.5nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: povray-3.6.1nb15
graphics/gliv gliv-1.9.6nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/glx-utils glx-utils-7.11.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/gmngview gmngview-1.0.10nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/gource gource-0.38nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/grap grap-1.41nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gri gri-2.12.23nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gthumb gthumb-2.14.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/gthumb3 gthumb-3.0.2nb9   minskim@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/hp2xx hp2xx-3.4.4nb13   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/hugin hugin-2010.4.0nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: enblend-enfuse-4.1.1nb2 libpano13-2.9.18nb3
graphics/iGMT iGMT-1.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
graphics/imlib imlib-1.9.15nb15 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/imlib-gtk imlib-gtk-1.9.15nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
graphics/impress impress-1.1b9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/inkscape inkscape-0.48.4nb10   reed@reedmedia.net indirect-failed                  
  Failed: py27-libxslt-1.1.28
graphics/ivtools ivtools-1.2.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/jpegpixi jpegpixi-1.1.1nb3   gdt@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/kdegraphics-mobipocket kdegraphics-mobipocket-4.10.3nb4 2 markd@NetBSD.org indirect-failed                  
  Failed: okular-4.10.3nb5
graphics/kdegraphics3 kdegraphics-3.5.10nb35 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
graphics/kipi-plugins kipi-plugins-3.2.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 libkgeomap-3.2.0nb4
graphics/kipi-plugins-calendar-kde3 kipi-plugins-calendar-0.1.7nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 libkdcraw-0.1.9nb21
graphics/kipi-plugins-kde3 kipi-plugins-0.1.7nb34 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1 libkdcraw-0.1.9nb21
graphics/koverartist koverartist-0.7.6nb16   markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/kphotoalbum kphotoalbum-3.1.1nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkdcraw-0.1.9nb21
graphics/libgdiplus libgdiplus-2.10nb11 4 kefren@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libkdcraw-kde3 libkdcraw-0.1.9nb21 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libkface libkface-3.2.0nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5
graphics/libpano13 libpano13-2.9.18nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libvideogfx libvideogfx-1.0.3nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/lprof lprof-1.10.1nb19   gdt@NetBSD.org failed pre-clean depends checksum configure build        
graphics/magicpoint magicpoint-1.13anb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/mgl mgl-0.2.0anb10   fk200329@fsinet.or.jp indirect-failed                  
  Failed: mglfonts-0.1
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org failed pre-clean depends checksum            
graphics/nvtv nvtv-0.4.7nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/opencv opencv-2.4.5 6 anthony.mallet@laas.fr failed pre-clean depends checksum configure          
graphics/opendis opendis-0.0.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/openimageio openimageio-1.1.7nb5 2 ryoon@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5
graphics/osg osg-3.0.1nb20 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/pfstmo pfstmo-1.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pfstools-1.7.0nb21
graphics/pfstools pfstools-1.7.0nb21 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/pixmap pixmap-2.6.4nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/plotmtv plotmtv-1.4.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/povray povray-3.6.1nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-aafigure py26-aafigure-0.5nb1   obache@NetBSD.org indirect-failed                  
  Failed: py26-reportlab-2.5nb4
graphics/py-goocanvas py26-goocanvas-0.14.1nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/qiv qiv-2.2.4nb6   snj@NetBSD.org failed pre-clean depends checksum configure build        
graphics/rabbit ruby193-rabbit-2.1.0 1 obache@NetBSD.org indirect-failed                  
  Failed: ruby193-rdtool-0.6.38 ruby193-kramdown-0.14.2 ruby193-coderay-1.0.9 ruby193-multipart-post-1.2.0 ruby193-text-1.2.1 ruby193-locale-2.0.8 ruby193-nokogiri-1.5.6
graphics/rayshade rayshade-4.0.6nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: urt-3.1b1nb15
graphics/ruby-RMagick ruby18-RMagick-2.13.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-RMagick ruby193-RMagick-2.13.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-chunky_png ruby18-chunky_png-1.2.7 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-chunky_png ruby193-chunky_png-1.2.7 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-color ruby18-color-1.4.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-color ruby193-color-1.4.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-color-japanese ruby18-color-japanese-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-color-tools-1.3.0
graphics/ruby-color-japanese ruby193-color-japanese-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-hoe-3.6.2 ruby193-color-tools-1.3.0
graphics/ruby-color-tools ruby18-color-tools-1.3.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-color-tools ruby193-color-tools-1.3.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-gd ruby18-gd-0.8.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-gd ruby193-gd-0.8.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-gnuplot ruby18-gnuplot-2.6.2   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-gnuplot ruby193-gnuplot-2.6.2   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-imlib2 ruby18-imlib2-0.5.2nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-imlib2 ruby193-imlib2-0.5.2nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-mini-magick ruby18-mini-magick-3.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-subexec-0.2.3
graphics/ruby-mini-magick ruby193-mini-magick-3.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-subexec-0.2.3
graphics/ruby-oily_png ruby18-oily_png-1.1.0   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-chunky_png-1.2.7
graphics/ruby-oily_png ruby193-oily_png-1.1.0   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-chunky_png-1.2.7
graphics/ruby-opengl ruby18-opengl-0.60.1nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4
graphics/ruby-opengl ruby193-opengl-0.60.1nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-mkrf-0.2.3
graphics/scidavis scidavis-0.2.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: muparser-200.2.2.2
graphics/shotwell-gtk3 shotwell-0.14.1nb5   pkgrsc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/showimg showimg-0.9.5nb31   ianzag@mail.ru failed pre-clean depends checksum configure build        
graphics/spcaview spcaview-0.6bnb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imlib-1.9.15nb15
graphics/tesseract tesseract-2.04nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tgif tgif-4.2.5nb1   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tuxpaint tuxpaint-0.9.17nb26 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/tuxpaint-stamps tuxpaint-stamps-2007.07.01   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/ucview ucview-0.22nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb22
graphics/unicap unicap-0.9.3nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/urt urt-3.1b1nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vcg vcg-1.30nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vid vid-1.0.1nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/viewfax viewfax-2.4nb2   rh@NetBSD.org failed pre-clean depends checksum configure          
graphics/vp vp-1.5nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
graphics/xart xart-19980415nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/xbmbrowser xbmbrowser-5.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/xfig xfig-3.2.5bnb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4 transfig-3.2.5dnb1
graphics/xgraph xgraph-11.3.2.9nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/xli xli-1.17.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/xmorph xmorph-20060817nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/xpaint xpaint-2.7.8.1nb10   adam@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
graphics/xsane xsane-0.99.8nb15   rh@NetBSD.org failed pre-clean depends checksum configure build        
graphics/xv xv-3.10anb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/zphoto zphoto-1.2nb29   obache@NetBSD.org failed pre-clean depends checksum configure build        
ham/dpbox dpbox-6.00.00nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/fldigi fldigi-3.21.70nb2   makoto@ki.nu indirect-failed                  
  Failed: hamlib-1.2.15.3nb1
ham/gmfsk gmfsk-0.6nb38   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hamlib-1.2.15.3nb1
ham/gnuradio-audio-jack gnuradio-audio-jack-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-audio-oss gnuradio-audio-oss-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-audio-portaudio gnuradio-audio-portaudio-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-core gnuradio-core-3.3.0nb8 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/gnuradio-core-docs gnuradio-core-docs-3.3.0nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-examples gnuradio-examples-3.3.0nb21 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-gsm gnuradio-gsm-3.3.0nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-howto gnuradio-howto-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-radio-astronomy gnuradio-radio-astronomy-3.3.0nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-trellis gnuradio-trellis-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-usrp gnuradio-usrp-3.3.0nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/gnuradio-video-sdl gnuradio-video-sdl-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8 nas-1.9.3nb1
ham/gnuradio-wxgui gnuradio-wxgui-3.3.0nb23 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/grig grig-0.8.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hamlib-1.2.15.3nb1
ham/hamlib hamlib-1.2.15.3nb1 5 gdt@NetBSD.org failed pre-clean depends checksum configure build        
ham/linpsk linpsk-0.8.1nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/tfkiss tfkiss-1.2.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/tlf tlf-0.9.30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hamlib-1.2.15.3nb1
ham/tnt tnt-1.9.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/usrp usrp-3.3.0nb8 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/usrp-docs usrp-docs-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8
ham/xdx xdx-2.4.2nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/xlog xlog-2.0.5nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hamlib-1.2.15.3nb1
inputmethod/Chinput Chinput-3.0nb3   rxg@NetBSD.org indirect-failed                  
  Failed: unicon-im-1.2nb5
inputmethod/canna Canna-3.6pl4nb2   tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-server-3.6pl4nb5
inputmethod/canna-canuum Canna-canuum-3.6pl4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/canna-dict Canna-dict-3.6pl4nb3 1 tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-server-3.6pl4nb5
inputmethod/canna-server Canna-server-3.6pl4nb5 2 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure          
inputmethod/gcin gcin-1.1.7nb13   rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/ibus-chewing ibus-chewing-1.4.3nb4   obache@NetBSD.org failed pre-clean depends checksum configure build install      
inputmethod/ibus-mozc ibus-mozc-1.10.1390.102nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/ibus-qt ibus-qt-1.3.2nb4   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/im-ja im-ja-1.5nb29   obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/imhangul_status_applet imhangul_status_applet-0.3nb45   minskim@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/kimera-tomoe-gtk kimera-tomoe-gtk-0.5nb17   obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/kinput2 kinput2-3.1nb3   tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: sj3-client-2.0.1.23p1nb1
inputmethod/mozc-elisp mozc-elisp-1.10.1390.102nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/mozc-server mozc-server-1.10.1390.102nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/mozc-tool mozc-tool-1.10.1390.102nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/multiskkserv multiskkserv-20100128   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/novel-pinyin novel-pinyin-0.2.5nb20   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/py-input-pad py26-input-pad-1.0.1nb9   obache@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/scim-canna scim-canna-1.0.1nb17   obache@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/scim-python scim-python-0.1.13rc1nb19 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/scim-tegaki scim-tegaki-0.1nb1   obache@NetBSD.org indirect-failed                  
  Failed: scim-python-0.1.13rc1nb19
inputmethod/scim-tomoe scim-tomoe-0.6.0nb20   obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/sj3 sj3-2.0.1.23p1   obache@NetBSD.org indirect-failed                  
  Failed: sj3-client-2.0.1.23p1nb1 sj3-server-2.0.1.23p1nb2
inputmethod/sj3-client sj3-client-2.0.1.23p1nb1 2 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/sj3-server sj3-server-2.0.1.23p1nb2 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/skkfep skkfep-0.86cnb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/skkinput skkinput-2.06.4   uebayasi@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/tomoe-gtk tomoe-gtk-0.6.0nb21 3 obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/uim-tomoe-gtk uim-tomoe-gtk-0.6.0nb21   obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
inputmethod/unicon-im unicon-im-1.2nb5 1 rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/xcin xcin-2.5.3rc2nb13   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
lang/Cg-compiler Cg-compiler-3.1   minskim@NetBSD.org prefailed                  
 Cg-compiler-3.1 is not available for SunOS-5.11-i386
lang/STk STk-4.0.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/SmartEiffel SmartEiffel-2.0nb1 1 lars.nordlund@hem.utfors.se prefailed                  
 SmartEiffel-2.0nb1 is marked as broken:
Infinite loop in the installe
lang/algol68g algol68g-2.7   olafs@cs.ru.nl failed pre-clean depends checksum configure build        
lang/basic256 basic256-0.9.6.71nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
lang/boomerang boomerang-0.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/brandybasic brandybasic-1.0.16nb1   abs@NetBSD.org prefailed                  
 brandybasic-1.0.16nb1 is not available for SunOS-5.11-i386
lang/cint cint-5.15.174nb2   drochner@NetBSD.org failed pre-clean depends checksum configure          
lang/classpath classpath-0.93nb5 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/classpath-gui classpath-gui-0.93nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: classpath-0.93nb5
lang/coq coq-8.4pl2nb5   jaapb@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
lang/cparser cparser-0.9.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libfirm-1.17.0
lang/eieio eieio-0.17nb4 2 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox emacs22 emacs22nox xemacs214 xemacs214nox xemacs215 xemacs215nox
No valid Emacs version installed found
lang/ezm3 ezm3-1.2nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 ezm3-1.2nb2 is not available for SunOS-5.11-i386
lang/g95 g95-0.93nb2   wennmach@NetBSD.org failed pre-clean depends checksum configure          
lang/gambc gambc-4.6.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/gauche Gauche-0.9.3.3 2 enami@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc gcc-2.95.3nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc-aux gcc-aux-20130411nb1 7 draco@marino.st failed pre-clean depends checksum configure          
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-c gcc3-c-3.3.6nb1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-f77 gcc3-f77-3.3.6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc44 gcc44-4.4.7nb4   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc45 gcc45-4.5.3nb5   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc46 gcc46-4.6.3nb5   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gforth gforth-0.7.0nb6   simonb@NetBSD.org failed pre-clean depends checksum configure build        
lang/ghc ghc-6.8.3nb4 2 kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/gnat-aux gnat-aux-20130412nb1   draco@marino.st failed pre-clean depends checksum configure          
lang/go go-1.1.1   bsiegert@NetBSD.org failed pre-clean depends checksum configure build        
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gprolog gprolog-1.4.4   brook@nmsu.edu failed pre-clean depends checksum configure build        
lang/gwydion-dylan gwydion-dylan-2.4.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb3 is not available for SunOS-5.11-i386
lang/heirloom-awk heirloom-awk-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
lang/icc11 icc11-11.1.080nb1   alnsn@NetBSD.org prefailed                  
 icc11-11.1.080nb1 is not available for SunOS-5.11-i386
icc11-11.1.080nb1 is not available for SunOS-5.11-i386
lang/jamvm jamvm-1.5.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: classpath-0.93nb5
lang/jini jini-1.2.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
jini-1.2.1nb2 is not available for SunOS-5.11-i386
lang/kaffe kaffe-1.1.7nb8 3 tonio@NetBSD.org failed pre-clean depends checksum configure build        
lang/kaffe-esound kaffe-esound-1.1.7nb2   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kaffe-x11 kaffe-x11-1.1.7nb23   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/konoha konoha-1.0.0.952nb5   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
lang/ksi ksi-3.9.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/lush lush-1.2.1nb2   dauphin@enst.fr indirect-failed                  
  Failed: nas-1.9.3nb1
lang/maude maude-2.6   kristerw@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb3
lang/mit-scheme-bin mit-scheme-bin-7.7.1   pkgsrc-users@NetBSD.org prefailed                  
 mit-scheme-bin-7.7.1 is not available for SunOS-5.11-i386
lang/mono-basic mono-basic-2.10nb5 1 kefren@NetBSD.org failed pre-clean depends checksum configure build        
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 mpd-1.0.1nb7 is not available for SunOS-5.11-i386
lang/nhc98 nhc98-1.18nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/nodejs nodejs-0.10.11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libexecinfo-1.1
lang/objc objc-3.2.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/onyx onyx-5.1.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cook-2.26nb4
lang/open-cobol-ce open-cobol-ce-1.1.59   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
lang/openjdk7-bin openjdk7-bin-20090502 2 pkgsrc-users@NetBSD.org prefailed                  
 openjdk7-bin-20090502 is not available for SunOS-5.11-i386
lang/ossp-js ossp-js-1.6.20070208nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/p2c p2c-1.20nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/parrot parrot-4.8.0nb4   he@NetBSD.org failed pre-clean depends checksum configure build        
lang/pcc pcc-1.0.0   reed@reedmedia.net prefailed                  
 pcc-1.0.0 is not available for SunOS-5.11-i386
lang/pcc-current pcc-current-20120326   he@NetBSD.org failed pre-clean depends checksum configure build        
lang/pfe pfe-0.33.71nb5   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/php5-perl php53-perl-1.0.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/picoc picoc-2.1   agc@NetBSD.org failed pre-clean depends checksum configure build        
lang/racket racket-5.3.3nb3   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/racket-textual racket-textual-5.3.3   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/rcfunge rcfunge-2.02   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/rexx-imc rexx-imc-1.76nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/ruby-coffee-script ruby18-coffee-script-2.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-coffee-script-source-1.6.1 ruby18-multi_json-1.7.0
lang/ruby-coffee-script ruby193-coffee-script-2.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0 ruby193-coffee-script-source-1.6.1
lang/ruby-coffee-script-source ruby18-coffee-script-source-1.6.1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/ruby-coffee-script-source ruby193-coffee-script-source-1.6.1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/ruby-execjs ruby18-execjs-1.4.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-multi_json-1.7.0
lang/ruby-execjs ruby193-execjs-1.4.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-multi_json-1.7.0
lang/sablevm sablevm-1.13nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/sather sather-1.2.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sbcl sbcl-1.1.8nb1   asau@NetBSD.org failed pre-clean depends checksum configure build        
lang/scheme48 scheme48-1.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/scm scm-5.5.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/smalltalk smalltalk-3.2.4nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/smlnj smlnj-110.73 1 richards+netbsd@CS.Princeton.EDU prefailed                  
 smlnj-110.73 is not available for SunOS-5.11-i386
lang/snobol snobol-1.3   pkgsrc-users@NetBSD.org prefailed                  
 snobol-1.3 is marked as broken:
Distfile doesn't matc
lang/spl spl-1.0pre3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/squeak squeak-4.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
lang/squeak-vm squeak-vm-4.10.2.2614nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
lang/sr sr-2.3.3nb9   is@NetBSD.org failed pre-clean depends checksum configure build        
lang/stalin stalin-0.9nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/swi-prolog swi-prolog-5.11.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-packages-5.11.18nb7
lang/swi-prolog-packages swi-prolog-packages-5.11.18nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/twelf twelf-1.4nb2   richards+netbsd@CS.Princeton.EDU prefailed                  
 twelf-1.4nb2 is not available for SunOS-5.11-i386
lang/yap yap-6.3.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/GNUMail GNUMail-1.2.0nb2 2 rh@NetBSD.org prefailed                  
 No acceptable compiler found for GNUMail-1.2.0nb2.
mail/Pantomime Pantomime-1.2.0nb2 3 rh@NetBSD.org prefailed                  
 No acceptable compiler found for Pantomime-1.2.0nb2.
mail/amavis-perl amavis-perl-0.1nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/balsa balsa-2.4.8nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/bulk_mailer bulk_mailer-1.13nb1   abs@NetBSD.org failed pre-clean depends checksum configure          
mail/claws-mail-newmail claws-mail-newmail-0.0.15nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/claws-mail-rssyl claws-mail-rssyl-0.33nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cone cone-0.90nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/courier-mta courier-mta-0.68.1nb5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cue cue-20100426nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd23 cyrus-imapd-2.3.18nb8   obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd24 cyrus-imapd-2.4.17nb5 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/dbmail dbmail-2.2.17nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gmime-2.2.25nb6
mail/deforaos-mailer deforaos-mailer-0.1.5nb5 2 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/distribute distribute-2.1.26nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/dk-milter dk-milter-0.3.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/drac drac-1.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/elm elm-2.5.8nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: metamail-2.7nb10
mail/elm-me elm-me-2.4.93nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/etpan etpan-0.7.1nb15   dawszy@arhea.pl failed pre-clean depends checksum configure build        
mail/evolution evolution-2.32.3nb22 5 rh@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/evolution-data-server evolution-data-server-2.32.3nb23 56 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/evolution-exchange evolution-exchange-2.32.2nb23 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/evolution-sharp evolution-sharp-0.20.0nb15   pkgsrc-users@NetBSD.org prefailed                  
 evolution-sharp-0.20.0nb15 is marked as broken:
Doesn't work with newer versions of evolution-data-serve
mail/exim exim-4.80.1nb7   abs@NetBSD.org failed pre-clean depends checksum configure build        
mail/exim3 exim-3.36nb13   pkgsrc-users@NetBSD.org prefailed                  
 [bdb.buildlink3.mk] db4 is not an acceptable Berkeley DB type for exim-3.36nb13.
mail/exmh exmh-2.7.2nb4   dsainty@NetBSD.org indirect-failed                  
  Failed: metamail-2.7nb10
mail/ezmlm ezmlm-0.53nb2   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/ezmlm-idx ezmlm-idx-0.444nb2 2 schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/fdm fdm-1.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/fix-mime-charset fix-mime-charset-0.5.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/freepops freepops-0.2.9nb3   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/gmime gmime-2.2.25nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/imapfilter imapfilter-2.0.6nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/imp imp-4.3.11nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ingo ingo-1.2.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ja-mh ja-mh6-3.05nb1   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build install      
mail/libspf-alt libspf_alt-0.4.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/mail-notification mail-notification-5.4nb27   gdt@NetBSD.org failed pre-clean depends checksum configure          
mail/mailfront mailfront-1.12   schmonz@NetBSD.org indirect-failed                  
  Failed: bglibs-1.106nb2
mail/mailwrapper mailwrapper-19990412nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/metamail metamail-2.7nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/mew mew-6.5nb2 3 uebayasi@NetBSD.org indirect-failed                  
  Failed: ruby193-sqlite3-1.3.7nb2
mail/milter-regex milter-regex-1.7nb1   jdarrow@NetBSD.org failed pre-clean depends checksum configure build        
mail/mimp mimp-1.1.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: imp-4.3.11nb1
mail/mush mush-7.2.6.b4.pl1nb2   christos@NetBSD.org failed pre-clean depends checksum configure build        
mail/netbiff netbiff-0.9.18nb20   rvalls@ac.upc.edu failed pre-clean depends checksum configure build        
mail/newmail newmail-1.0.1nb1   andrew@ugh.net.au failed pre-clean depends checksum configure build        
mail/p5-Mail-Ezmlm p5-Mail-Ezmlm-0.07.2nb6   schmonz@NetBSD.org indirect-failed                  
  Failed: ezmlm-idx-0.444nb2
mail/popa3d popa3d-1.0.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/prayer prayer-1.3.4nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/pulsar pulsar-0.1.1nb7   martin@NetBSD.org failed pre-clean depends checksum configure build        
mail/qmail-qfilter qmail-qfilter-2.1nb1   schmonz@NetBSD.org indirect-failed                  
  Failed: bglibs-1.106nb2
mail/qtools qtools-0.56   schmonz@NetBSD.org indirect-failed                  
  Failed: ezmlm-idx-0.444nb2
mail/rblcheck rblcheck-1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/relay-ctrl relay-ctrl-3.1.1   schmonz@NetBSD.org indirect-failed                  
  Failed: bglibs-1.106nb2
mail/ruby-actionmailer32 ruby18-actionmailer-3.2.13 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-erubis-2.7.0 ruby18-i18n-0.6.4 ruby18-builder-3.0.4 ruby18-journey-1.0.4 ruby18-mime-types-1.23 ruby18-tilt-1.3.7 ruby18-multi_json-1.7.0 ... ...
mail/ruby-actionmailer32 ruby193-actionmailer-3.2.13 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-tilt-1.3.7 ruby193-rack14-1.4.5 ruby193-polyglot-0.3.3 ruby193-erubis-2.7.0 ruby193-builder-3.0.4 ruby193-journey-1.0.4 ruby193-mime-types-1.23 ruby193-multi_json-1.7.0 ...
mail/ruby-mail ruby18-mail-2.5.4 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-mime-types-1.23 ruby18-polyglot-0.3.3
mail/ruby-mail ruby193-mail-2.5.4 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-polyglot-0.3.3 ruby193-mime-types-1.23
mail/ruby-mail24 ruby18-mail24-2.4.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-i18n-0.6.4 ruby18-mime-types-1.23 ruby18-polyglot-0.3.3
mail/ruby-mail24 ruby193-mail24-2.4.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-polyglot-0.3.3 ruby193-mime-types-1.23 ruby193-i18n-0.6.4
mail/ruby-mailfactory ruby18-mailfactory-1.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-mime-types-1.23
mail/ruby-mailfactory ruby193-mailfactory-1.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-mime-types-1.23
mail/ruby-mime-types ruby18-mime-types-1.23 11 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ruby-mime-types ruby193-mime-types-1.23 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ruby-tmail ruby18-tmail-1.2.7.1nb2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ruby-tmail ruby193-tmail-1.2.7.1nb2   taca@NetBSD.org failed pre-clean depends checksum configure build install      
mail/sendmail sendmail-8.14.7nb1   jnemeth@NetBSD.org failed pre-clean depends checksum configure build install      
mail/smtp-vilter smtp-vilter-1.3.8nb3   marc@msys.ch failed pre-clean depends checksum configure build        
mail/smtpfeed smtpfeed-1.20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/spamd spamd-20060330nb2   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find pfvar.h header; please make sure that this header is available in /usr/include/net.
spamd-20060330nb2 is not available for SunOS-5.11-i386
mail/spamprobe spamprobe-1.4dnb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/sqwebmail sqwebmail-5.5.3nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/sylpheed sylpheed-3.3.0nb5   ahoka@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
mail/sympa sympa-6.1.11nb4   bouyer@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
mail/teapop teapop-0.3.8nb10   dawszy@arhea.net failed pre-clean depends checksum configure build        
mail/thunderbird thunderbird-17.0.7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/thunderbird10 thunderbird10-10.0.12nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/turba turba-2.3.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/xfmail xfmail-1.5.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
mail/xmailbox xmailbox-2.5nb3   bouyer@NetBSD.org failed pre-clean depends checksum configure          
mail/xmailwatcher xmailwatcher-1.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
math/R R-2.15.1nb7 52 markd@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-CGIwithR R-CGIwithR-0.73.0nb8   mchittur@cs.nmsu.edu indirect-failed                  
  Failed: R-2.15.1nb7
math/R-DAAG R-DAAG-1.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-DBI R-DBI-0.2.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-GRASS R-GRASS-0.3.8   mchittur@cs.nmsu.edu indirect-failed                  
  Failed: R-2.15.1nb7
math/R-ISwR R-ISwR-2.0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-PHYLOGR R-PHYLOGR-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-R2HTML R-R2HTML-2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RArcInfo R-RArcInfo-0.4.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RColorBrewer R-RColorBrewer-1.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RPostgreSQL R-RPostgreSQL-0.3.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RandomFields R-RandomFields-2.0.54 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-Rcmdr R-Rcmdr-1.8.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-XML R-XML-3.98.1.1nb1   alnsn@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-abind R-abind-1.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-akima R-akima-0.5.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-bitops R-bitops-1.0.4.1   alnsn@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-car R-car-2.0.12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-chron R-chron-2.3.42   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-circular R-circular-0.4.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-classInt R-classInt-0.1.17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-clim.pact R-clim.pact-2.3.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-combinat R-combinat-0.0.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-date R-date-1.2.32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-e1071 R-e1071-1.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gdata R-gdata-2.8.2nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-genetics R-genetics-1.3.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-geoR R-geoR-1.7.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-geoRglm R-geoRglm-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gstat R-gstat-1.0.15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gtools R-gtools-2.6.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-httpRequest R-httpRequest-0.0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-hwde R-hwde-0.62   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-intervals R-intervals-0.14.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-lmm R-lmm-0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-mapproj R-mapproj-1.1.8.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-maps R-maps-2.2.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-mvtnorm R-mvtnorm-0.9.9992 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-ncdf R-ncdf-1.6.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-pixmap R-pixmap-0.4.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-randomForest R-randomForest-4.6.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-sgeostat R-sgeostat-1.0.25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-shapefiles R-shapefiles-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-sp R-sp-1.0.11 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-spacetime R-spacetime-1.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-splancs R-splancs-2.01.33 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-statmod R-statmod-1.4.17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-wle R-wle-0.9.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-xts R-xts-0.9.5 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-zoo R-zoo-1.7.10 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/blitz++ blitz++-0.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/ess ess-5.11nb3 3 markd@NetBSD.org failed pre-clean depends checksum configure build        
math/eukleides eukleides-1.5.4nb1 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
math/eukleides10 eukleides-1.0.3   tsadowski@gmx.net failed pre-clean depends checksum configure build install      
math/fityk fityk-0.9.7nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/gcalctool gcalctool-5.32.2nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
math/gcalctool-gtk3 gcalctool-6.6.2nb3 3 prlw1@cam.ac.uk indirect-failed                  
  Failed: py27-libxslt-1.1.28
math/genius genius-1.0.16nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
math/graphopt graphopt-0.4.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 libffm-0.28nb1 is not available for SunOS-5.11-i386
math/libint libint-2.0.0 1 asau@inbox.ru failed pre-clean depends checksum configure build        
math/mapm mapm-4.9.5a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/maxima maxima-5.29.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/mprime-bin mprime-bin-24.14   pkgsrc-users@NetBSD.org prefailed                  
 mprime-bin-24.14 is not available for SunOS-5.11-i386
math/muparser muparser-200.2.2.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/octave octave-3.6.4nb3 3 adam@NetBSD.org failed pre-clean depends checksum configure build        
math/octave-forge octave-forge-2006.03.17nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: octave-3.6.4nb3
math/p5-Algorithm-Cluster p5-Algorithm-Cluster-1.50   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Scientific py26-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
math/py-Scientific py27-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
math/py-rpy py26-rpy-2.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/py-rpy py27-rpy-2.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/qalculate qalculate-0.9.7nb6 5 adam@NetBSD.org failed pre-clean depends checksum configure build        
math/qalculate-bases qalculate-bases-0.9.4nb21   adam@NetBSD.org indirect-failed                  
  Failed: qalculate-0.9.7nb6
math/qalculate-currency qalculate-currency-0.9.4nb21   adam@NetBSD.org indirect-failed                  
  Failed: qalculate-0.9.7nb6
math/qalculate-gtk qalculate-gtk-0.9.7nb23   adam@NetBSD.org indirect-failed                  
  Failed: qalculate-0.9.7nb6
math/qalculate-kde qalculate-kde-0.9.5nb29   adam@NetBSD.org indirect-failed                  
  Failed: qalculate-0.9.7nb6
math/qalculate-units qalculate-units-0.9.4nb21   adam@NetBSD.org indirect-failed                  
  Failed: qalculate-0.9.7nb6
math/ruby-gsl ruby18-gsl-1.15.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-narray-0.6.0.8nb1
math/ruby-gsl ruby193-gsl-1.15.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-narray-0.6.0.8nb1
math/ruby-narray ruby18-narray-0.6.0.8nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/ruby-narray ruby193-narray-0.6.0.8nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/ruby-spreadsheet ruby18-spreadsheet-0.8.6   obache@NetBSD.org indirect-failed                  
  Failed: ruby18-ole-1.2.11.7
math/ruby-spreadsheet ruby193-spreadsheet-0.8.6   obache@NetBSD.org indirect-failed                  
  Failed: ruby193-ole-1.2.11.7
math/sc sc-6.21nb2   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
math/scilab scilab-4.1nb10 2 dmcmahill@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4 sablotron-1.0.2nb6
math/snns snns-4.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
math/teapot teapot-2.3.0   hauke@NetBSD.org failed pre-clean depends checksum configure build        
math/vista vista-5.05nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xlispstat-3.52.20
math/wxMaxima wxMaxima-12.09.0nb8   helgoman@users.sourceforge.net indirect-failed                  
  Failed: maxima-5.29.1nb1
math/xeukleides10 xeukleides-1.0.1nb1   tsadowski@gmx.net indirect-failed                  
  Failed: eukleides-1.5.4nb1
math/xldlas xldlas-0.85nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xforms-1.0nb9
math/xlife xlife-5.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
math/xlispstat xlispstat-3.52.20 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/yorick yorick-1.6.02nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mbone/mdd mdd-20050318   manu@NetBSD.org failed pre-clean depends checksum configure build        
mbone/mdp src-mdp-1.9a5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/rat rat-3.0.28nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/sapserver miniSAPserver-0.2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mbone/vat vat-4.0b2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/vic vic-2.8nb7   is@NetBSD.org failed pre-clean depends checksum configure build        
mbone/vic-devel vic-devel-2.8.1.4.0beta.4337nb9   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
mbone/wbd wbd-1.0p4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
meta-pkgs/bulk-large bulk-large-20130223nb1   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20130606 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-small bulk-small-20130316nb1 2 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/c++-gnome-bindings c++-gnome-bindings-2.26.2   drochner@NetBSD.org indirect-failed                  
  Failed: libgnomeuimm-2.28.0nb24
meta-pkgs/compiz-fusion compiz-fusion-0.6   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-mta-0.68.1nb5 sqwebmail-5.5.3nb3
meta-pkgs/deforaos-desktop deforaos-desktop-0.0.3 1 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
meta-pkgs/desktop-gnome desktop-gnome-0.5 1 netbsd-desktop@NetBSD.org indirect-failed                  
  Failed: firefox-22.0 py27-libxslt-1.1.28 thunderbird-17.0.7 gtk-vnc-0.5.2
meta-pkgs/fxtv-capture fxtv-capture-1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fxtv-1.03nb21 nas-1.9.3nb1 mpeg_encode-1.5bnb6
meta-pkgs/gnome gnome-2.26.2nb4 2 drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 gtk-vnc-0.5.2
meta-pkgs/gnome-devtools gnome-devtools-2.26.1.99   drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
meta-pkgs/gnome-mobile gnome-mobile-2.26.1.100   drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
meta-pkgs/gnome-platform gnome-platform-2.32.1 1 drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
meta-pkgs/gnuradio gnuradio-3.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnuradio-core-3.3.0nb8 nas-1.9.3nb1
meta-pkgs/gnustep gnustep-2.6.2nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for gnustep-2.6.2nb2.
meta-pkgs/gstreamer0.10-plugins gstreamer0.10-plugins-1.0nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/kde3 kde-3.5.10nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/kde4 kde4-4.10.3nb1 1 markd@NetBSD.org indirect-prefailed                  
meta-pkgs/matchbox matchbox-0.9.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: matchbox-panel-0.9.2nb12
meta-pkgs/php53-extensions php53-extensions-5.3.27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
meta-pkgs/php54-extensions php54-extensions-5.4.17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91nb1
meta-pkgs/suse100 suse-10.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse-10.0nb5 is not available for SunOS-5.11-i386
suse-10.0nb5 is not available for SunOS-5.11-i386
meta-pkgs/suse121 suse-12.1 2 pkgsrc-users@NetBSD.org prefailed                  
 suse-12.1 is not available for SunOS-5.11-i386
suse-12.1 is not available for SunOS-5.11-i386
meta-pkgs/windowmaker-desktop windowmaker-desktop-1.2nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wmmixer-1.0nb1 asclock-1.0nb2 wmnet-1.06nb5
meta-pkgs/xfce4-extras xfce4-extras-4.6.1nb27 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-notes-plugin-1.6.0nb18 xfce4-wavelan-plugin-0.5.4nb18 xfce4-xkb-plugin-0.4.3nb18 xfce4-systemload-plugin-0.4.2nb18 xfce4-battery-plugin-0.5.1nb21 xfce4-netload-plugin-0.4.0nb18 xfce4-cpugraph-plugin-0.3.0nb18 xfce4-fsguard-plugin-0.4.0nb18
misc/Addresses Addresses-0.4.8nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for Addresses-0.4.8nb2.
misc/autocue autocue-20070224   agc@NetBSD.org indirect-failed                  
  Failed: xcb-2.4nb1
misc/basket basket-1.0.2nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/blccc blccc-1.99nb22   salo@NetBSD.org failed pre-clean depends checksum configure build        
misc/bsdstats bsdstats-5.3   pkgsrc-users@NetBSD.org prefailed                  
 bsdstats-5.3 is not available for SunOS-5.11-i386
misc/calibre calibre-0.9.7nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-netifaces-0.8
misc/celestia celestia-1.4.1nb35   cesar_catrian@yahoo.com failed pre-clean depends checksum configure build        
misc/chipmunk chipmunk-1.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 chipmunk-1.4nb2 is not available for SunOS-5.11-i386
misc/colorls colorls-2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/cstream cstream-2.7.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/cuecat cuecat-0.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 cuecat-0.2.1nb1 is not available for SunOS-5.11-i386
misc/deskbar-applet deskbar-applet-2.32.0nb26 3 drochner@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/dnetc dnetc-2.   shaun@inerd.com prefailed                  
 dnetc-2. is not available for SunOS-5.11-i386
misc/dpkg dpkg-1.16.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 dt-1.1.7nb3 is not available for SunOS-5.11-i386
misc/dvtm dvtm-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/fbreader fbreader-0.99.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/gkrellm-launch gkrellm-launch-0.5nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/gnome-devel-docs gnome-devel-docs-2.26.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/gnome-user-docs gnome-user-docs-2.32.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/gnome-utils gnome-utils-2.32.0nb28 3 rh@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/gwaei gwaei-3.0.2nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/hanzim hanzim-1.3nb6   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/heirloom-time heirloom-time-070715   cheusov@NetBSD.org prefailed                  
 heirloom-time-070715 is not available for SunOS-5.11-i386
misc/howm howm-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rdtool-0.6.38
misc/ibutton-pdkit ibutton-pdkit-2.00nb2   damon@brodiefamily.org failed pre-clean depends checksum configure build        
misc/ja-man ja-man-19990531nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ja-groff-0.99nb4
misc/kchm kchm-0.6.5nb30   ianzag@mail.ru failed pre-clean depends checksum configure build        
misc/kdeaddons3 kdeaddons-3.5.10nb29 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/kdeartwork3 kdeartwork-3.5.10nb25 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/kdeedu3 kdeedu-3.5.10nb26 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/kdepim4 kdepim4-4.4.11.1nb23 2 markd@NetBSD.org failed pre-clean depends checksum configure build        
misc/kdeutils3 kdeutils-3.5.10nb30 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/kdrill kdrill-5.11.6nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/koffice koffice-1.6.3nb48   markd@NetBSD.org failed pre-clean depends checksum configure build        
misc/latin-words-bin latin-words-bin-1.97nb1   pkgsrc-users@NetBSD.org prefailed                  
 latin-words-bin-1.97nb1 is not available for SunOS-5.11-i386
misc/libkgeomap libkgeomap-3.2.0nb4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/libreoffice libreoffice-3.5.6.2nb23   ftigeot@wolfpond.org failed pre-clean depends checksum configure          
misc/libreoffice3-bin libreoffice3-bin-3.6.6   ryoon@NetBSD.org prefailed                  
 libreoffice3-bin-3.6.6 is not available for SunOS-5.11-i386
misc/libreoffice4-bin libreoffice4-bin-4.0.4   ryoon@NetBSD.org prefailed                  
 libreoffice4-bin-4.0.4 is not available for SunOS-5.11-i386
misc/lile ile-2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs23 emacs22 emacs22nox emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/mnemosyne mnemosyne-1.2.2nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
misc/molden molden-4.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/mousetweaks mousetweaks-2.28.1nb30 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/multitail multitail-4.0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/nxtvepg nxtvepg-2.7.6nb7   pkgsrc-users@NetBSD.org prefailed                  
 nxtvepg-2.7.6nb7 is not available for SunOS-5.11-i386
misc/open2300 open2300-1.10   martin@NetBSD.org failed pre-clean depends checksum configure build        
misc/open2300-mysql open2300-mysql-1.10nb3   martin@NetBSD.org failed pre-clean depends checksum configure build        
misc/openoffice3 openoffice3-3.1.1nb47   pkgsrc-users@NetBSD.org prefailed                  
 openoffice3-3.1.1nb47 is not available for SunOS-5.11-i386
misc/openoffice3-bin openoffice3-bin-3.2.1nb2   bad@NetBSD.org prefailed                  
 openoffice3-bin-3.2.1nb2 is not available for SunOS-5.11-i386
misc/orca orca-2.32.1nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
misc/py-anita py26-anita-1.30   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
misc/py-anita py27-anita-1.30   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
misc/py-anki2 py26-anki2-2.0.11   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
misc/py-anki2 py27-anki2-2.0.11   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
misc/raspberrypi-userland raspberrypi-userland-20130128   jmcneill@NetBSD.org prefailed                  
 raspberrypi-userland-20130128 is not available for SunOS-5.11-i386
misc/reed reed-5.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/root root-5.26nb12   drochner@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
misc/root-tail root-tail-0.0.10nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/ruby-ansi ruby18-ansi-1.4.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-ansi ruby193-ansi-1.4.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-args_parser ruby18-args_parser-0.1.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-args_parser ruby193-args_parser-0.1.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-bundler ruby18-bundler-1.3.4 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-bundler ruby193-bundler-1.3.4 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-columnize ruby18-columnize-0.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-json-1.8.0
misc/ruby-columnize ruby193-columnize-0.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-commander ruby18-commander-4.1.3   tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby18-highline-1.6.19
misc/ruby-commander ruby193-commander-4.1.3   tonnerre@NetBSD.org indirect-failed                  
  Failed: ruby193-highline-1.6.19
misc/ruby-configuration ruby18-configuration-1.3.2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-configuration ruby193-configuration-1.3.2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-daemons ruby18-daemons-1.1.9 11 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-daemons ruby193-daemons-1.1.9 11 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-gem_plugin ruby18-gem_plugin-0.2.3 5 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-gem_plugin ruby193-gem_plugin-0.2.3 5 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-hashie ruby18-hashie-1.2.0 2 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-hashie ruby193-hashie-1.2.0 2 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-launchy ruby18-launchy-2.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-rake-10.0.4 ruby18-addressable-2.3.4 ruby18-json-1.8.0
misc/ruby-launchy ruby193-launchy-2.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-rdoc-4.0.1nb1 ruby193-addressable-2.3.4
misc/ruby-parallel ruby18-parallel-0.6.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-parallel ruby193-parallel-0.6.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-rainbow ruby18-rainbow-1.1.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-rainbow ruby193-rainbow-1.1.4 1 tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-sprockets ruby18-sprockets-2.4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-tilt-1.3.7 ruby18-multi_json-1.7.0 ruby18-rack-1.5.2 ruby18-hike-1.2.3
misc/ruby-sprockets ruby193-sprockets-2.4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-tilt-1.3.7 ruby193-multi_json-1.7.0 ruby193-rack-1.5.2 ruby193-hike-1.2.3
misc/ruby-sprockets22 ruby18-sprockets-2.2.2nb1 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-tilt-1.3.7 ruby18-multi_json-1.7.0 ruby18-rack14-1.4.5 ruby18-hike-1.2.3
misc/ruby-sprockets22 ruby193-sprockets-2.2.2nb1 10 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-tilt-1.3.7 ruby193-rack14-1.4.5 ruby193-multi_json-1.7.0 ruby193-hike-1.2.3
misc/ruby-transaction-simple ruby18-transaction-simple-1.4.0.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-transaction-simple ruby193-transaction-simple-1.4.0.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-typed-array ruby18-typed-array-0.1.2   obache@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ruby-typed-array ruby193-typed-array-0.1.2 1 obache@NetBSD.org failed pre-clean depends checksum configure build install      
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/sch sch-20010224   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/softmaker-office-demo softmaker-office-demo-2006   pkgsrc-users@NetBSD.org prefailed                  
 softmaker-office-demo-2006 is not available for SunOS-5.11-i386
misc/stellarium stellarium-0.12.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/taskjuggler taskjuggler-2.4.3nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/tellico tellico-2.3.5nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkcompactdisc-4.10.3nb4
misc/tellico-kde3 tellico-1.3.6nb36   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/teseq teseq-1.0.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/udfclient udfclient-0.7.5   reinoud@13thmonkey.org failed pre-clean depends checksum configure build        
misc/urjtag urjtag-0.10nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/vfu vfu-3.04nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/wdic wdic-3.0   fox9@netb.co.kr failed pre-clean depends checksum configure build        
misc/window window-20120215   pkgsrc-users@NetBSD.org prefailed                  
 window-20120215 is not available for SunOS-5.11-i386
misc/xjdic xjdic-2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/xrolodex xrolodex-1.5nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/xtend xtend-1.2beta4   damon@brodiefamily.org failed pre-clean depends checksum configure          
misc/yelp yelp-2.30.2nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 xulrunner192-1.9.2.28nb14
misc/yrolo yrolo-1.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/zyGrib zyGrib-6.0.1nb9 2 plunky@rya-online.net failed pre-clean depends checksum configure build        
misc/zyGrib-maps zyGrib-maps-2.4nb4   plunky@rya-online.net indirect-failed                  
  Failed: zyGrib-6.0.1nb9
multimedia/acidrip acidrip-0.14nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/adobe-flash-plugin adobe-flash-plugin-10.0.0.525   pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-10.0.0.525 is not available for SunOS-5.11-i386
'CATEGORIES
and
DISTNAME
are
mandatory.
multimedia/adobe-flash-plugin10.1 adobe-flash-plugin-10.3.183.90   pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-10.3.183.90 is not available for SunOS-5.11-i386
multimedia/adobe-flash-plugin11 adobe-flash-plugin-11.2.202.297 1 pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-11.2.202.297 is not available for SunOS-5.11-i386
multimedia/alevt alevt-1.6.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 alevt-1.6.1nb3 is not available for SunOS-5.11-i386
multimedia/audiocd-kio audiocd-kio-4.10.3nb4 2 markd@NetBSD.org indirect-prefailed                  
multimedia/avidemux avidemux-2.5.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/bsdav bsdav-1.4   pkgsrc-users@NetBSD.org prefailed                  
 bsdav-1.4 is not available for SunOS-5.11-i386
multimedia/ccxstream ccxstream-1.0.15   netbsd@guigui2.net failed pre-clean depends checksum configure build        
multimedia/deforaos-player deforaos-player-0.1.6 5 khorben@defora.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
multimedia/dirac dirac-1.0.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/divxplayer divxplayer-0.2.0nb4   david@silicium.ath.cx prefailed                  
 divxplayer-0.2.0nb4 is not available for SunOS-5.11-i386
multimedia/dumpmpeg dumpmpeg-0.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/dvb-apps dvb-apps-20110713nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/dvd-slideshow dvd-slideshow-0.7.5nb10   darcy@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/dvdbackup dvdbackup-0.4.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/dvdrip dvdrip-0.98.11nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-ui-0.99.7nb9 nas-1.9.3nb1 ogmtools-1.5nb1
multimedia/dvdstyler DVDStyler-2.4.3nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/dvdview dvdview-1.2.2nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvideogfx-1.0.3nb9
multimedia/farsight2 farsight2-0.0.31nb6 20 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/ffplay ffplay-1.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/flashplayer flashplayer-0.4.10nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libflash-0.4.10nb9
multimedia/fuppes fuppes-0.660nb8   tech-multimedia@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/fxtv fxtv-1.03nb21 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gecko-mediaplayer gecko-mediaplayer-1.0.8nb3   obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
multimedia/ggrab ggrab-0.22a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmediaserver gmediaserver-0.13.0nb7   obache@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmencoder gmencoder-0.1.0nb48   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/gmplayer gmplayer-1.1.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/gnash gnash-0.8.10nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/gnome-media gnome-media-2.28.5nb24 15 rh@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/gnome-mplayer gnome-mplayer-1.0.8nb3 1 obache@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
multimedia/goggles goggles-0.9.1nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fox-1.6.33nb11
multimedia/gopchop gopchop-1.1.8nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/gst123 gst123-0.3.3   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gtranscode gtranscode-0.3nb2   ccatrian@eml.cc indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/gxine gxine-0.5.905nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner192-1.9.2.28nb14
multimedia/handbrake handbrake-0.9.3nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/hwdecode-demos hwdecode-demos-0.9.4nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/kdemultimedia3 kdemultimedia-3.5.10nb31 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/kdenlive kdenlive-0.7.8nb20   abs@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
multimedia/kmplayer kmplayer-0.11.3dnb10   markd@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/kmplayer-kde3 kmplayer-0.10.0cnb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/kscd kscd-4.10.3nb4 2 markd@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdv-tools libdv-tools-1.0.0nb1   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdvbpsi libdvbpsi-1.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdvdcss libdvdcss-1.2.13   pkgsrc-users@NetBSD.org prefailed                  
 Please define LIBDVDCSS_MASTER_SITES in mk.conf.
Alternatively you may download 'libdvdcss-1.2.13.tar.bz2' manually
to /shared/distfiles.
multimedia/libflash libflash-0.4.10nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libflashsupport libflashsupport-1.1 3 abs@NetBSD.org prefailed                  
 libflashsupport-1.1 is not available for SunOS-5.11-i386
multimedia/libflashsupport-pulse libflashsupport-pulse-20081219nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 libflashsupport-pulse-20081219nb2 is not available for SunOS-5.11-i386
multimedia/libflashsupport10 libflashsupport-1.0.2098nb1   abs@NetBSD.org prefailed                  
 libflashsupport-1.0.2098nb1 is not available for SunOS-5.11-i386
multimedia/libkcompactdisc libkcompactdisc-4.10.3nb4 5 markd@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libmpeg3 libmpeg3-1.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libnms libnms-0.6.0   jfranz@bsdprojects.net failed pre-clean depends checksum configure build        
multimedia/libquicktime libquicktime-1.2.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: schroedinger-1.0.11
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4   cheusov@NetBSD.org failed pre-clean depends checksum configure          
multimedia/mediainfo mediainfo-0.7.62   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/mediatomb mediatomb-0.12.1nb16   tron@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/minidlna minidlna-1.0.25nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mjpegtools mjpegtools-2.0.0nb3 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/mkv2mp4 py26-mkv2mp4-0.0.20121208nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-5.0.1nb14
multimedia/mkv2mp4 py27-mkv2mp4-0.0.20121208nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-5.0.1nb14
multimedia/mkvtoolnix mkvtoolnix-5.0.1nb14 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mkvtoolnix-old mkvtoolnix-2.9.8nb28   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mlt mlt-0.8.6nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28 nas-1.9.3nb1
multimedia/mpeg4ip mpeg4ip-1.5.0.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/mpeg_encode mpeg_encode-1.5bnb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mpeg_play mpeg_play-2.4patchednb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/mplayer mplayer-1.1.1 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/mplayer-plugin mplayer-plugin-3.55nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner192-1.9.2.28nb14 nas-1.9.3nb1
multimedia/ogmtools ogmtools-1.5nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/openquicktime openquicktime-1.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/phonon-backend-vlc phonon-backend-vlc-0.6.2nb3   markd@NetBSD.org indirect-failed                  
  Failed: vlc-2.0.6nb7
multimedia/pitivi pitivi-0.15.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/regionset regionset-0.1   pkgsrc-users@NetBSD.org prefailed                  
 regionset-0.1 is not available for SunOS-5.11-i386
multimedia/schroedinger schroedinger-1.0.11 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/smpeg smpeg-0.4.4nb15 77 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/swfdec swfdec-0.8.4nb27 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/swfdec-gnome swfdec-gnome-2.28.0nb26 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/swfdec-mozilla swfdec-mozilla-0.8.2nb29   martin@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/totem totem-2.32.0nb21 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/totem-browser-plugin totem-browser-plugin-2.32.0nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/totem-nautilus totem-nautilus-2.32.0nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-libxslt-1.1.28
multimedia/transcode transcode-1.1.7nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
multimedia/tstools tstools-1.11   tech-multimedia@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/tvtime tvtime-1.0.2nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/ushare ushare-1.1anb5   obache@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/vlc vlc-1.1.13nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/vlc2 vlc-2.0.6nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/xanim xanim-2.92.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/xawtv xawtv-3.95nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Xaw3d-1.5Enb4
multimedia/xfmedia xfmedia-0.9.2nb21   dhowland@users.sourceforge.net failed pre-clean depends checksum configure          
multimedia/xine-ui xine-ui-0.99.7nb9 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/xine-v4l xine-v4l-1.2.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/xine-v4l2 xine-v4l2-1.2.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/3proxy 3proxy-0.5.3.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/DarwinStreamingServer DarwinStreamingServer-5.5.5nb6   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/Geomyidae Geomyidae-0.12nb1   jgw@freeshell.org failed pre-clean depends checksum configure build        
net/IglooFTP IglooFTP-0.6.1nb6   rxg@NetBSD.org failed pre-clean depends checksum configure build        
net/SDL_net SDL_net-1.2.8 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.3nb1
net/aiccu aiccu-20070115nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airport2basestationconfig-2.0.1nb2 is not available for SunOS-5.11-i386
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airportbasestationconfig-1.5.2nb3 is not available for SunOS-5.11-i386
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airportmodemutility-2.0nb1 is not available for SunOS-5.11-i386
net/amule amule-2.3.1   tripledes@eslack.org failed pre-clean depends checksum configure build        
net/aoe-vblade aoe-vblade-14   pkgsrc-users@NetBSD.org prefailed                  
 aoe-vblade-14 is not available for SunOS-5.11-i386
net/aria2 aria2-1.17.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libcares-1.9.1
net/arla arla-0.43nb2   wennmach@NetBSD.org prefailed                  
 arla-0.43nb2 requires kernel sources available under $BSDSRCDIR/sys (or /usr/src/sys)
net/arp-scan arp-scan-1.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/arpd arpd-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/arpwatch arpwatch-2.1a15nb4   bouyer@NetBSD.org failed pre-clean depends checksum configure build        
net/autonet autonet-0.22   abs@absd.org prefailed                  
 autonet-0.22 is not available for SunOS-5.11-i386
net/balance balance-3.54   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/batchftp batchftp-1.02nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bftpd bftpd-3.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bird bird-1.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/bird6 bird6-1.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/bounce bounce-0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bridged bridged-20010701   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bsddip bsddip-1.02   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bug-buddy bug-buddy-2.26.0nb27 3 pkgsrc-users@NetBSD.org indirect-failed     &nbs